(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    280911,       5599]
NotebookOptionsPosition[    274102,       5393]
NotebookOutlinePosition[    274526,       5411]
CellTagsIndexPosition[    274483,       5408]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Spektrofotometriai vizsg\[AAcute]latok \[EAcute]rt\[EAcute]kel\[EAcute]se f\
\[UDoubleDot]ggv\[EAcute]nyilleszt\[EAcute]ssel\
\>", "Title"],

Cell[CellGroupData[{

Cell["Bevezet\[EAcute]s", "Section"],

Cell["\<\
Az ut\[OAcute]bbi id\[ODoubleAcute]ben jelent\[ODoubleAcute]sen megn\
\[ODoubleAcute]tt az ig\[EAcute]ny a nanostruktur\[AAcute]lt rendszerek \
optikai tulajdons\[AAcute]gainak jellemz\[EAcute]s\[EAcute]re. Ilyen anyagok \
felhaszn\[AAcute]lhat\[OAcute]k t\[ODoubleDot]bbek k\[ODoubleDot]z\
\[ODoubleDot]tt hull\[AAcute]mvezet\[ODoubleAcute]k\[EAcute]nt, antireflexi\
\[OAcute]s bevonatk\[EAcute]nt, stb.
Ilyen rendszerek el\[ODoubleAcute]\[AAcute]ll\[IAcute]t\[AAcute]s\[AAcute]ra \
megfelel\[ODoubleAcute] m\[OAcute]dszer a Langmuir-Blodgett technika. Ekkor \
kolloid r\[EAcute]szecsk\[EAcute]k rendezett filmj\[EAcute]t \
visz\[UDoubleDot]nk fel a szil\[AAcute]rd hordoz\[OAcute] (pl. \
\[UDoubleDot]veg, kvarc\[UDoubleDot]veg, szil\[IAcute]cium) mindk\[EAcute]t \
oldal\[AAcute]ra szimmetrikusan. A r\[EAcute]tegek jellemz\[EAcute]se t\
\[ODoubleDot]rt\[EAcute]nhet t\[ODoubleDot]bbek \
k\[ODoubleDot]z\[ODoubleDot]tt spektrofotometri\[AAcute]val, ellipszometri\
\[AAcute]val, stb. A k\[IAcute]s\[EAcute]rleti g\[ODoubleDot]rb\[EAcute]ket \
ezut\[AAcute]n elm\[EAcute]leti modellek seg\[IAcute]ts\[EAcute]g\[EAcute]vel \
kell \[EAcute]rt\[EAcute]kelni.
Jelen tanulm\[AAcute]nyom c\[EAcute]lja a spektrofotometriai \
vizsg\[AAcute]latok sor\[AAcute]n m\[EAcute]rt g\[ODoubleDot]rb\[EAcute]k \
\[EAcute]rt\[EAcute]kel\[EAcute]s\[EAcute]nek megalapoz\[AAcute]sa, ennek \
\[EAcute]rdek\[EAcute]ben \[AAcute]ttekintem a haszn\[AAcute]lt \
mint\[AAcute]k eset\[EAcute]n alkalmazand\[OAcute] optikai modelleket, majd a \
minta elm\[EAcute]leti transzmittancia f\[UDoubleDot]ggv\[EAcute]ny\[EAcute]t \
sz\[AAcute]molom ki ezek seg\[IAcute]ts\[EAcute]g\[EAcute]vel. V\[EAcute]g\
\[UDoubleDot]l n\[EAcute]h\[AAcute]ny kis\[EAcute]rleti g\[ODoubleDot]rbe \
\[EAcute]rt\[EAcute]kel\[EAcute]s\[EAcute]vel mutatom be az eredm\[EAcute]ny \
haszn\[AAcute]lhat\[OAcute]s\[AAcute]g\[AAcute]t.\
\>", "Text",
 CellChangeTimes->{{3.40826888159375*^9, 3.408268915703125*^9}, {
  3.40826957834375*^9, 3.408269590046875*^9}, {3.408271120453125*^9, 
  3.40827112115625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elm\[EAcute]leti \[AAcute]ttekint\[EAcute]s", "Section"],

Cell[CellGroupData[{

Cell["A spektrofotometria alapjai", "Subsection",
 CellChangeTimes->{{3.408293085765625*^9, 3.408293095015625*^9}}],

Cell["\<\
Spektrofotometriai vizsg\[AAcute]latok eset\[EAcute]n elektrom\[AAcute]gneses \
hull\[AAcute]m elnyel\[ODoubleAcute]d\[EAcute]s\[EAcute]t, transzmisszi\
\[OAcute]j\[AAcute]t, reflexi\[OAcute]j\[AAcute]t vizsg\[AAcute]ljuk \
anyagban. A gyakorlatban ez \[UAcute]gy t\[ODoubleDot]rt\[EAcute]nik, hogy \
adott bees\[EAcute]si sz\[ODoubleDot]gben (gyakran mer\[ODoubleAcute]leges \
bees\[EAcute]s) f\[EAcute]nyt bocs\[AAcute]tunk egy mint\[AAcute]ra, \
\[EAcute]s a m\[AAcute]sik oldalon hull\[AAcute]mhossz szerint m\[EAcute]rj\
\[UDoubleDot]k az \[AAcute]teresztett f\[EAcute]nyintenzit\[AAcute]st.
A spektrofotom\[EAcute]terek k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\
\[ODoubleAcute] tartom\[AAcute]nyokban m\[UDoubleAcute]k\[ODoubleDot]dnek \
(UV-l\[AAcute]that\[OAcute]-infra), valamint k\[UDoubleDot]l\[ODoubleDot]nb\
\[ODoubleDot]z\[ODoubleAcute] technikai megold\[AAcute]sokkal k\[EAcute]sz\
\[UDoubleDot]lnek.
A transzmittancia (T) ill. reflektancia (R) a k\[ODoubleDot]vetkez\
\[ODoubleAcute]k\[EAcute]ppen van defini\[AAcute]lva:\
\>", "Text",
 CellChangeTimes->{{3.408348227421875*^9, 3.408348327265625*^9}, {
  3.40834863490625*^9, 3.408348878828125*^9}, {3.408348910109375*^9, 
  3.408348956203125*^9}, {3.408349114375*^9, 3.4083491453125*^9}, {
  3.4083517364375*^9, 3.408351738359375*^9}, {3.408358264796875*^9, 
  3.40835832753125*^9}, {3.409491597609375*^9, 3.409491598765625*^9}, {
  3.409491635640625*^9, 3.40949168646875*^9}, {3.4094917993125*^9, 
  3.409491801515625*^9}, {3.409491867*^9, 3.40949187396875*^9}}],

Cell[BoxData[
 RowBox[{"T", "=", 
  FractionBox[
   SubscriptBox["I", "trans"], 
   SubscriptBox["I", "in"]]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.4094916930625*^9, 3.409491738671875*^9}}],

Cell[BoxData[
 RowBox[{"R", "=", 
  FractionBox[
   SubscriptBox["I", "refl"], 
   SubscriptBox["I", "in"]]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.409491741*^9, 3.40949175765625*^9}}],

Cell["\<\
Valamint a transzmittancia, reflektancia \[EAcute]s abszorbancia k\
\[ODoubleDot]z\[ODoubleDot]tt a k\[ODoubleDot]vetkez\[ODoubleAcute] \
\[ODoubleDot]sszef\[UDoubleDot]gg\[EAcute]s \[AAcute]ll fenn:\
\>", "Text",
 CellChangeTimes->{{3.409491877375*^9, 3.409491915578125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "+", "R", "+", "A"}], "=", "1"}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.4094917739375*^9, 3.4094917876875*^9}}],

Cell["\<\
Jelen esetben \[UDoubleDot]veghordoz\[OAcute]ra felvitt r\[EAcute]szecsk\
\[EAcute]s v\[EAcute]konyr\[EAcute]tegek transzmisszi\[OAcute]s tulajdons\
\[AAcute]gait tanulm\[AAcute]nyozom, mer\[ODoubleAcute]leges bees\[EAcute]s \
eset\[EAcute]n. Felt\[EAcute]telezz\[UDoubleDot]k, hogy az anyagok nem \
abszorbe\[AAcute]lnak, azaz A=0.
A k\[ODoubleDot]vetkez\[ODoubleAcute] \[AAcute]br\[AAcute]n l\[AAcute]that\
\[OAcute] a vizsg\[AAcute]lt minta v\[AAcute]zlatos metszeti k\[EAcute]pe. A \
transzmisszi\[OAcute]s spektrum \
ki\[EAcute]rt\[EAcute]kel\[EAcute]s\[EAcute]vel inform\[AAcute]ci\[OAcute] \
szerezhet\[ODoubleAcute] a film vastags\[AAcute]g\[AAcute]r\[OAcute]l, ill. a \
filmet alkot\[OAcute] r\[EAcute]szecsk\[EAcute]k \[AAcute]tm\[EAcute]r\
\[ODoubleAcute]j\[EAcute]r\[ODoubleAcute]l, t\[ODoubleDot]r\[EAcute]smutat\
\[OAcute]j\[AAcute]r\[OAcute]l.\
\>", "Text",
 CellChangeTimes->{{3.409491820328125*^9, 3.40949185309375*^9}, {
  3.409491921296875*^9, 3.409491933890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", "+", ".1"}], ",", ".6"}], "}"}], ",", "0.1"}], 
         "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "5"}], ",", "4.8", ",", ".2"}], "}"}]}], "]"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", "+", ".1"}], ",", 
            RowBox[{"-", ".6"}]}], "}"}], ",", "0.1"}], "]"}]}], "}"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "5"}], ",", "4.8", ",", ".2"}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Cyan", ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", 
          RowBox[{"-", ".5"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", ".5"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FaceForm", "[", "]"}], ",", 
      RowBox[{"EdgeForm", "[", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".7", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".5", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".5"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".5"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".7"}], ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FaceForm", "[", "]"}], ",", 
      RowBox[{"EdgeForm", "[", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{".5", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".5", ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".7", ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".7"}], ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".5"}], ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".5"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(I\), \(out\)]\)\>\"", ",", "Large"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(I\), \(in\)]\)\>\"", ",", "Large"}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<R\[EAcute]szecsk\[EAcute]s film\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "0.9"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<R\[EAcute]szecsk\[EAcute]s film\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", 
          RowBox[{"-", "0.9"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Hordoz\[OAcute]\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.408351837359375*^9, 3.40835196371875*^9}, {
  3.408351997453125*^9, 3.408352228859375*^9}, {3.408352322734375*^9, 
  3.40835244421875*^9}, {3.408352481109375*^9, 3.40835248196875*^9}, {
  3.408352740359375*^9, 3.408352767640625*^9}, {3.408352856296875*^9, 
  3.4083528988125*^9}, {3.40835320109375*^9, 3.4083532365*^9}, {
  3.408353496859375*^9, 3.408353539078125*^9}, {3.4083536073125*^9, 
  3.408353679203125*^9}, {3.4083537764375*^9, 3.408353782265625*^9}, {
  3.40835381240625*^9, 3.408353848421875*^9}, {3.408354121578125*^9, 
  3.40835423196875*^9}, {3.4083545980625*^9, 3.408354747765625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0.5, 0], DiskBox[{-4.9, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.7, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.5, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.300000000000001, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.1000000000000005`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.9, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.6999999999999997`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.5, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.3, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.0999999999999996`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.9, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.6999999999999997`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.4999999999999996`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.3, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.0999999999999996`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.8999999999999997`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.6999999999999997`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.4999999999999998`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.2999999999999998`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.0999999999999996`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.8999999999999998, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.6999999999999998, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.4999999999999998, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.2999999999999997, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.09999999999999973, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.10000000000000028`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.30000000000000027`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.5000000000000003, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.7000000000000003, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.9000000000000002, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.1000000000000005`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.3000000000000005`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.5000000000000004`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.7000000000000004`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.9000000000000004`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.1000000000000005`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.3000000000000003`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.5000000000000004`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.7000000000000006`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.9000000000000004`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.1000000000000005`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.3000000000000007`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.5000000000000004`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.7000000000000006`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.900000000000001, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.1000000000000005`, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.3, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.5, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.7, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.9, 0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.9, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.7, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.5, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.300000000000001, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-4.1000000000000005`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.9, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.6999999999999997`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.5, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.3, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-3.0999999999999996`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.9, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.6999999999999997`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.4999999999999996`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.3, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-2.0999999999999996`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.8999999999999997`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.6999999999999997`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.4999999999999998`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.2999999999999998`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-1.0999999999999996`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.8999999999999998, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.6999999999999998, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.4999999999999998, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.2999999999999997, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{-0.09999999999999973, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.10000000000000028`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.30000000000000027`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.5000000000000003, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.7000000000000003, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.9000000000000002, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.1000000000000005`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.3000000000000005`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.5000000000000004`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.7000000000000004`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.9000000000000004`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.1000000000000005`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.3000000000000003`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.5000000000000004`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.7000000000000006`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.9000000000000004`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.1000000000000005`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.3000000000000007`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.5000000000000004`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.7000000000000006`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.900000000000001, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.1000000000000005`, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.3, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.5, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.7, -0.6}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.9, -0.6}, 0.1]}, 
   {RGBColor[0, 1, 1], RectangleBox[{-5, -0.5}, {5, 0.5}]}, 
   {EdgeForm[{GrayLevel[0], Thickness[Large]}], FaceForm[None], 
    PolygonBox[{{0, 1}, {0.7, 2}, {0.5, 2}, {
      0.5, 3}, {-0.5, 3}, {-0.5, 2}, {-0.7, 2}}]}, 
   {EdgeForm[{GrayLevel[0], Thickness[Large]}], FaceForm[None], 
    PolygonBox[{{0.5, -1}, {0.5, -2}, {0.7, -2}, {
      0, -3}, {-0.7, -2}, {-0.5, -2}, {-0.5, -1}}]}, {InsetBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(I\\), \\(out\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->Large], {0, -1.5}], InsetBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(I\\), \\(in\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->Large], {0, 2.5}], 
    InsetBox["\<\"R\[EAcute]szecsk\[EAcute]s film\"\>", {-4, 0.9}], 
    InsetBox["\<\"R\[EAcute]szecsk\[EAcute]s film\"\>", {-4, -0.9}], 
    InsetBox["\<\"Hordoz\[OAcute]\"\>", {0, 0}]}}]], "Output",
 CellChangeTimes->{
  3.408354364328125*^9, 3.40835465246875*^9, {3.408354686203125*^9, 
   3.4083547485*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kvantitat\[IAcute]v elemz\[EAcute]s", "Subsection",
 CellChangeTimes->{{3.408354379796875*^9, 3.408354385734375*^9}}],

Cell["\<\
Term\[EAcute]szetesen mint minden m\[EAcute]r\[EAcute]si m\[OAcute]dszert, a \
spektrofotometri\[AAcute]t is az\[EAcute]rt alkalmazzuk, hogy az inform\
\[AAcute]ci\[OAcute]t szerezz\[UDoubleDot]nk a minta tulajdons\[AAcute]gair\
\[OAcute]l.
A kvantitat\[IAcute]v elemz\[EAcute]s illeszt\[EAcute]si elj\[AAcute]r\
\[AAcute]son kereszt\[UDoubleDot]l t\[ODoubleDot]rt\[EAcute]nik. Ekkor el\
\[ODoubleAcute]sz\[ODoubleDot]r fel\[AAcute]ll\[IAcute]tunk egy \
elm\[EAcute]leti modellt, amely az anyag tulajdons\[AAcute]gait\[OAcute]l f\
\[UDoubleDot]gg\[ODoubleAcute] param\[EAcute]etereket tartalmaz. \
Ezut\[AAcute]n illeszt\[EAcute]si algoritmussal megkeress\[UDoubleDot]k \
azokat a param\[EAcute]tereket, amelyekkel az elm\[EAcute]leti \
g\[ODoubleDot]rbe legjobban illeszkedik a m\[EAcute]rt g\[ODoubleDot]rb\
\[EAcute]re.
Az el\[ODoubleAcute]bb le\[IAcute]rtakat a \
k\[ODoubleDot]vetkez\[ODoubleAcute] k\[EAcute]ppen lehet matematikailag \
megfogalmazni:\
\>", "Text",
 CellChangeTimes->{{3.40835440621875*^9, 3.408354576390625*^9}, {
  3.408354769890625*^9, 3.408354850890625*^9}, {3.408355066296875*^9, 
  3.408355088046875*^9}, {3.40835593703125*^9, 3.408355937453125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Keress\[UDoubleDot]k", " ", "azt", " ", "az", " ", 
   SuperscriptBox["x", "*"], " ", "vektort"}], ",", " ", 
  RowBox[{
   RowBox[{
   "amelyre", " ", "a", " ", "k\[ODoubleDot]vetkez\[ODoubleAcute]", " ", 
    "kifejez\[EAcute]s", " ", 
    RowBox[{"minim\[AAcute]lis", ":", "\[IndentingNewLine]", 
     RowBox[{"F", 
      RowBox[{"(", "x", ")"}]}]}]}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "m"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["y", "i"], "-", 
        RowBox[{"M", 
         RowBox[{"(", 
          RowBox[{"x", ",", 
           SubscriptBox["t", "i"]}], ")"}]}]}], ")"}], "2"]}]}]}], ",", 
  "\[IndentingNewLine]", 
  RowBox[{"ahol", " ", 
   SubscriptBox["y", "i"], " ", "a", " ", "m\[EAcute]rt", " ", 
   "\[EAcute]rt\[EAcute]k", " ", "a", " ", 
   SubscriptBox["t", "i"], " ", "pontokban"}], ",", " ", 
  RowBox[{"M", 
   RowBox[{"(", 
    RowBox[{"x", ",", 
     SubscriptBox["t", "i"]}], ")"}], " ", "pedig", " ", "az", " ", 
   "elm\[EAcute]leti", " ", "modell"}], ",", " ", 
  RowBox[{"amely", " ", "tartalmazza", " ", "a", " ", 
   RowBox[{"param\[EAcute]tereket", "."}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.40835593903125*^9, 3.408356218203125*^9}}],

Cell[TextData[{
 "Sz\[AAcute]mos algoritmus \[IAcute]r\[OAcute]dott a \
probl\[EAcute]m\[AAcute]ra (Newton-m\[OAcute]dszer, \
Gauss-Newton-m\[OAcute]dszer, Levenberg-Marquardt algoritmus, stb.), \
amelyeket a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " automatikusan kiv\[AAcute]laszt \[EAcute]s haszn\[AAcute]l."
}], "Text",
 CellChangeTimes->{{3.408356241515625*^9, 3.408356325890625*^9}, {
  3.4083564753125*^9, 3.408356497359375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elm\[EAcute]leti modellek", "Subsection",
 CellChangeTimes->{{3.408356867296875*^9, 3.408356871078125*^9}}],

Cell[CellGroupData[{

Cell["Homog\[EAcute]n modell", "Subsubsection",
 CellChangeTimes->{{3.408362334484375*^9, 3.408362336921875*^9}}],

Cell["\<\
Legegyszer\[UDoubleAcute]bb esetben felt\[EAcute]telezz\[UDoubleDot]k, hogy \
az \[UDoubleDot]veghordoz\[OAcute] k\[EAcute]t oldal\[AAcute]ra felvitt r\
\[EAcute]teg t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja k\[ODoubleDot]zel\
\[IAcute]thet\[ODoubleAcute] konstans \
t\[ODoubleDot]r\[EAcute]smutat\[OAcute]val. Ebben az esetben a transzmittanci\
\[AAcute]t egyszer\[UDoubleAcute]en ki lehet sz\[AAcute]molni a \
Fresnel-koefficiensek seg\[IAcute]ts\[EAcute]g\[EAcute]vel [1]. Ekkor a minta \
teljes transzmittanci\[AAcute]ja a k\[ODoubleDot]vetkez\[ODoubleAcute] k\
\[EAcute]plettel sz\[AAcute]m\[IAcute]that\[OAcute]:\
\>", "Text",
 CellChangeTimes->{{3.4083582153125*^9, 3.408358242703125*^9}, {
  3.4083583369375*^9, 3.408358430984375*^9}, {3.40835846946875*^9, 
  3.408358471953125*^9}, {3.408360709421875*^9, 3.40836075946875*^9}, {
  3.408361618328125*^9, 3.408361623484375*^9}, {3.41077330798775*^9, 
  3.410773308878375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   FractionBox[
    RowBox[{"1", "-", "R"}], 
    RowBox[{"1", "+", "R"}]]}], ",", "\[IndentingNewLine]", 
  "ahol"}], "\[IndentingNewLine]", 
 RowBox[{"R", "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SubsuperscriptBox["r", "01", "2"], "+", 
     SubsuperscriptBox["r", "12", "2"], "+", 
     RowBox[{"2", 
      SubscriptBox["r", "01"], 
      SubscriptBox["r", "12"], "cos", 
      RowBox[{"(", 
       RowBox[{"2", "\[Delta]"}], ")"}]}]}], 
    RowBox[{"1", "+", 
     RowBox[{
      SubsuperscriptBox["r", "01", "2"], 
      SubsuperscriptBox["r", "12", "2"]}], "+", 
     RowBox[{"2", 
      SubscriptBox["r", "01"], 
      SubscriptBox["r", "12"], "cos", 
      RowBox[{"(", 
       RowBox[{"2", "\[Delta]"}], ")"}]}]}]], "."}]}]}], "DisplayFormula",
 CellChangeTimes->{{3.408360764390625*^9, 3.408360766125*^9}, {
  3.408360809125*^9, 3.408360979875*^9}, {3.408361045015625*^9, 
  3.408361053578125*^9}, {3.408361095015625*^9, 3.40836111796875*^9}, {
  3.408361172359375*^9, 3.408361285859375*^9}, {3.408361336734375*^9, 
  3.408361437640625*^9}, {3.408361499796875*^9, 3.408361696171875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["r", "01"], " ", "\[EAcute]s", " ", 
    SubscriptBox["r", "12"], " ", "a", " ", "j\[OAcute]l", " ", "ismert", " ",
     "Fresnel", " ", 
    RowBox[{"koefficiensek", ":", "\[IndentingNewLine]", 
     SubscriptBox["r", "01"]}]}], "=", 
   FractionBox[
    RowBox[{
     SubscriptBox["q", "0"], "-", 
     SubscriptBox["q", "1"]}], 
    RowBox[{
     SubscriptBox["q", "0"], "+", 
     SubscriptBox["q", "1"]}]]}], ",", " ", 
  RowBox[{
   RowBox[{"\[EAcute]s", " ", 
    SubscriptBox["r", "12"]}], "=", 
   FractionBox[
    RowBox[{
     SubscriptBox["q", "1"], "-", 
     SubscriptBox["q", "2"]}], 
    RowBox[{
     SubscriptBox["q", "1"], "+", 
     SubscriptBox["q", "2"]}]]}], ",", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ahol", " ", 
    SubscriptBox["q", "0"]}], "=", 
   RowBox[{
    FractionBox["1", 
     SubscriptBox["n", "0"]], "=", "1"}]}], ",", " ", 
  RowBox[{
   SubscriptBox["q", "1"], "=", 
   FractionBox["1", "n"]}], ",", " ", 
  RowBox[{
   SubscriptBox["q", "2"], "=", 
   RowBox[{
    FractionBox["1", 
     SubscriptBox["n", "s"]], "."}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.40836171475*^9, 3.40836183934375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]", " ", "a", " ", "r\[EAcute]teg", " ", 
   RowBox[{
   "f\[AAcute]zistol\[AAcute]sa", ":", "\[IndentingNewLine]", "\[Delta]"}]}], 
  "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Pi]l"}], "\[Lambda]"], "n"}]}]], "DisplayFormula",
 CellChangeTimes->{{3.408361796640625*^9, 3.408361820953125*^9}}],

Cell["\<\
A k\[EAcute]pletekben szerepl\[ODoubleAcute] param\[EAcute]terek:\
\>", "Text",
 CellChangeTimes->{{3.408361849*^9, 3.4083618751875*^9}}],

Cell[CellGroupData[{

Cell["n - a r\[EAcute]teg t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja", "Item",
 CellChangeTimes->{{3.408362109796875*^9, 3.40836214009375*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]]],
 " - a leveg\[ODoubleAcute] t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja"
}], "Item",
 CellChangeTimes->{{3.40836219771875*^9, 3.408362219640625*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "s"], TraditionalForm]]],
 " - a hordoz\[OAcute] t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja"
}], "Item",
 CellChangeTimes->{{3.408362229578125*^9, 3.40836225340625*^9}}],

Cell["l - a r\[EAcute]teg vastags\[AAcute]ga", "Item",
 CellChangeTimes->{{3.4083623094375*^9, 3.408362323484375*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inhomog\[EAcute]n modell", "Subsubsection",
 CellChangeTimes->{{3.40836235365625*^9, 3.40836235709375*^9}, {
  3.40949553275*^9, 3.409495542484375*^9}}],

Cell["\<\
Amennyiben a r\[EAcute]teg t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja er\
\[ODoubleAcute]s inhomogenit\[AAcute]st mutat, figyelembe kell venni a modell \
megalkot\[AAcute]s\[AAcute]ban is. Az inhomogenit\[AAcute]st a \
t\[ODoubleDot]r\[EAcute]smutat\[OAcute] m\[EAcute]lys\[EAcute]gt\
\[ODoubleAcute]l val\[OAcute] f\[UDoubleDot]gg\[EAcute]s\[EAcute]vel vessz\
\[UDoubleDot]k figyelembe. Ebben az esetben nem oldhat\[OAcute] meg olyan \
egyszer\[UDoubleAcute]en a transzmittancia sz\[AAcute]m\[IAcute]t\[AAcute]sa, \
mint a homog\[EAcute]n modelln\[EAcute]l, \[AAcute]ltal\[AAcute]ban nem \
tudjuk megoldani analitikusan a Maxwell-egyenletekb\[ODoubleAcute]l sz\
\[AAcute]rmaztatott differenci\[AAcute]legyenletet, numerikus \
m\[OAcute]dszerekhez kell folyamodnunk.
A k\[ODoubleDot]vetkez\[ODoubleAcute]kben bevezetj\[UDoubleDot]k a komplex \
optikai admittancia f\[UDoubleDot]ggv\[EAcute]nyt [2].\
\>", "Text",
 CellChangeTimes->{{3.408362376546875*^9, 3.408362407375*^9}, {
  3.408362516515625*^9, 3.40836269625*^9}, {3.40949197703125*^9, 
  3.40949206165625*^9}, {3.40949556559375*^9, 3.40949556740625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]", 
   RowBox[{"(", "z", ")"}]}], "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     SubscriptBox["\[Mu]", "0"], 
     SubscriptBox["\[Epsilon]", "0"]]], 
   FractionBox[
    RowBox[{
     SubscriptBox["H", "t"], 
     RowBox[{"(", "z", ")"}]}], 
    RowBox[{
     SubscriptBox["E", "t"], 
     RowBox[{"(", "z", ")"}]}]]}]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.409492235890625*^9, 3.409492301171875*^9}}],

Cell["\<\
Amennyiben ismerj\[UDoubleDot]k ezt a f\[UDoubleDot]ggv\[EAcute]nyt a r\
\[EAcute]teg-leveg\[ODoubleAcute] hat\[AAcute]rfel\[UDoubleDot]leten, kisz\
\[AAcute]m\[IAcute]thatjuk a r\[EAcute]teg reflektanci\[AAcute]j\[AAcute]t a \
k\[ODoubleDot]vetkez\[ODoubleAcute] k\[EAcute]plettel:\
\>", "Text",
 CellChangeTimes->{{3.409492346625*^9, 3.40949240040625*^9}}],

Cell[BoxData[
 RowBox[{"R", "=", 
  SuperscriptBox[
   RowBox[{"\[LeftBracketingBar]", 
    FractionBox[
     RowBox[{
      SubscriptBox["n", "0"], "-", 
      RowBox[{"\[CapitalGamma]", 
       RowBox[{"(", "0", ")"}]}]}], 
     RowBox[{
      SubscriptBox["n", "0"], "+", 
      RowBox[{"\[CapitalGamma]", 
       RowBox[{"(", "0", ")"}]}]}]], "\[RightBracketingBar]"}], 
   "2"]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.409492409375*^9, 3.409492572671875*^9}, {
  3.40949260446875*^9, 3.409492607640625*^9}}],

Cell["\<\
Amennyiben az abszorbancia elhanyagolhat\[OAcute], a teljes minta \
transzmittanci\[AAcute]ja a k\[ODoubleDot]vetkez\[ODoubleAcute]k\[EAcute]ppen \
kaphat\[OAcute] meg :\
\>", "Text",
 CellChangeTimes->{{3.40949261246875*^9, 3.4094926453125*^9}}],

Cell[BoxData[
 RowBox[{"T", "=", 
  FractionBox[
   RowBox[{"1", "-", "R"}], 
   RowBox[{"1", "+", "R"}]]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.409492656515625*^9, 3.40949267209375*^9}}],

Cell["\<\
A k\[ODoubleDot]vetkez\[ODoubleAcute] \[AAcute]br\[AAcute]n l\[AAcute]that\
\[OAcute] a haszn\[AAcute]lt koordin\[AAcute]tarendszer :\
\>", "Text",
 CellChangeTimes->{{3.4094954964375*^9, 3.40949551640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", "+", ".1"}], ",", 
            RowBox[{"-", "0.1"}]}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "4.8", ",", ".2"}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Cyan", ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", ".2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", 
          RowBox[{"-", ".5"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"False", ",", "True"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", ".2"}], ",", "0"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "0", "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Arrowheads", "[", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", ".03"}], ",", "0"}], "}"}], "}"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "\"\<z\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4094930675*^9, 3.409493069875*^9}, {
  3.409493189078125*^9, 3.40949324853125*^9}, {3.4094932821875*^9, 
  3.409493304734375*^9}, {3.4094933963125*^9, 3.40949339721875*^9}, {
  3.409493814671875*^9, 3.4094938798125*^9}, {3.40949395925*^9, 
  3.40949400525*^9}, {3.40949406303125*^9, 3.409494142765625*^9}, {
  3.409494187109375*^9, 3.40949421628125*^9}, {3.4094942709375*^9, 
  3.4094942929375*^9}, {3.409494336359375*^9, 3.40949434821875*^9}, {
  3.409494829046875*^9, 3.40949484215625*^9}, {3.409494880515625*^9, 
  3.409494920625*^9}, {3.409494960109375*^9, 3.4094949964375*^9}, {
  3.40949515428125*^9, 3.409495177046875*^9}, {3.409497309015625*^9, 
  3.409497314*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0.5, 0], DiskBox[{0.1, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.30000000000000004`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.5, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.7000000000000001, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{0.9, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.1, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.3000000000000003`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.5000000000000002`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.7000000000000002`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{1.9000000000000001`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.1, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.3000000000000003`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.5000000000000004`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.7, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{2.9000000000000004`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.1, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.3000000000000003`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.5000000000000004`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.7, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3.9000000000000004`, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.1, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.3, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.5, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.7, -0.1}, 0.1]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{4.9, -0.1}, 0.1]}, 
   {RGBColor[0, 1, 1], RectangleBox[{0, -0.2}, {5, -0.5}]}},
  Axes->{False, True},
  AxesLabel->FormBox["\"z\"", TraditionalForm],
  AxesOrigin->{-0.2, 0},
  AxesStyle->Arrowheads[{{-0.03, 0}}],
  ImageSize->{534.3999999999949, Automatic},
  Ticks->{None, {{0, 
      FormBox["0", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.40949307065625*^9, {3.4094932005*^9, 3.40949330575*^9}, 
   3.409493397828125*^9, {3.409493847828125*^9, 3.409493880359375*^9}, {
   3.40949396565625*^9, 3.4094939975625*^9}, {3.4094940699375*^9, 
   3.409494143640625*^9}, {3.4094941896875*^9, 3.409494217*^9}, {
   3.4094942789375*^9, 3.409494294140625*^9}, 3.409494349140625*^9, 
   3.40949484325*^9, {3.40949488553125*^9, 3.40949492184375*^9}, {
   3.40949498503125*^9, 3.40949499715625*^9}, {3.409495163421875*^9, 
   3.40949517803125*^9}, {3.40949731021875*^9, 3.409497314640625*^9}}]
}, Open  ]],

Cell["\<\
Azaz a leveg\[ODoubleAcute]-r\[EAcute]teg hat\[AAcute]rfel\[UDoubleDot]leten \
tal\[AAcute]lhat\[OAcute] a 0 koordin\[AAcute]ta, \[EAcute]s befel\[EAcute] n\
\[ODoubleAcute] a koordin\[AAcute]t\[AAcute]k \[EAcute]rt\[EAcute]ke. A r\
\[EAcute]teg-hordoz\[OAcute] hat\[AAcute]rfel\[UDoubleDot]leten a filmvastags\
\[AAcute]gnak megfelel\[ODoubleAcute] a z koordin\[AAcute]ta \[EAcute]ert\
\[EAcute]ke.\
\>", "Text",
 CellChangeTimes->{{3.409495529375*^9, 3.4094955301875*^9}, {
  3.40949557584375*^9, 3.409495680609375*^9}}],

Cell["\<\
Teh\[AAcute]t l\[AAcute]that\[OAcute], hogy a transzmittancia sz\[AAcute]mol\
\[AAcute]s\[AAcute]hoz alapvet\[ODoubleAcute]en az optikai admittancia \
\[EAcute]rt\[EAcute]k\[EAcute]re van sz\[UDoubleDot]ks\[EAcute]g, \
m\[EAcute]gpedig a leveg\[ODoubleAcute]-r\[EAcute]teg hat\[AAcute]rfel\
\[UDoubleDot]leten. Ehhez a k\[ODoubleDot]vetkez\[ODoubleAcute] differenci\
\[AAcute]legyenletrendszert kell megoldanunk:\
\>", "Text",
 CellChangeTimes->{{3.409495681984375*^9, 3.409495702828125*^9}, {
  3.4094957874375*^9, 3.40949583790625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]", 
   RowBox[{"(", "z", ")"}]}], "=", 
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", "z", ")"}]}], "+", 
   RowBox[{"\[ImaginaryI]", " ", "v", 
    RowBox[{"(", "z", ")"}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.409495878375*^9, 3.40949590559375*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"\[PartialD]", "u"}], 
    RowBox[{"(", "z", ")"}]}], 
   RowBox[{"\[PartialD]", "z"}]], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Pi]"}], "\[Lambda]"], "2", "u", 
   RowBox[{"(", "z", ")"}], "v", 
   RowBox[{"(", "z", ")"}]}]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.409495921890625*^9, 3.40949594196875*^9}, {
  3.409495973453125*^9, 3.4094959868125*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"\[PartialD]", "v"}], 
    RowBox[{"(", "z", ")"}]}], 
   RowBox[{"\[PartialD]", "z"}]], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Pi]"}], "\[Lambda]"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"u", 
      SuperscriptBox[
       RowBox[{"(", "z", ")"}], "2"]}], "-", 
     RowBox[{"v", 
      SuperscriptBox[
       RowBox[{"(", "z", ")"}], "2"]}], "-", 
     RowBox[{"n", 
      SuperscriptBox[
       RowBox[{"(", "z", ")"}], "2"]}]}], ")"}]}]}]], "DisplayFormulaNumbered",\

 CellChangeTimes->{{3.40949599234375*^9, 3.40949604928125*^9}}],

Cell["\<\
A kezd\[ODoubleAcute]felt\[EAcute]telek pedig a k\[ODoubleDot]vetkez\
\[ODoubleAcute]k:\
\>", "Text",
 CellChangeTimes->{{3.409495839265625*^9, 3.40949585715625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"u", 
   RowBox[{"(", "d", ")"}]}], "=", 
  SubscriptBox["n", "s"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", 
   RowBox[{"(", "d", ")"}]}], "=", "0"}]}], "DisplayFormula",
 CellChangeTimes->{{3.409496058140625*^9, 3.409496082140625*^9}}],

Cell[TextData[{
 "Itt \[Lambda] a hull\[AAcute]mhossz, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "s"], TraditionalForm]]],
 " pedig a hordoz\[OAcute] t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja."
}], "Text",
 CellChangeTimes->{{3.4094965171875*^9, 3.409496552171875*^9}}],

Cell["\<\
Amint l\[AAcute]that\[OAcute], a (8) egyenletben megjelenik a t\[ODoubleDot]r\
\[EAcute]smutat\[OAcute]. \[CapitalIAcute]gy teh\[AAcute]t a t\[ODoubleDot]r\
\[EAcute]smutat\[OAcute]n kereszt\[UDoubleDot]l szerepel a modellben az anyag \
inhomogenit\[AAcute]sa.
A fejezetben felv\[AAcute]zolt elm\[EAcute]let le\[IAcute]r\[AAcute]sa teljes \
m\[EAcute]rt\[EAcute]kben megtal\[AAcute]lhat\[OAcute] a [2] irodalomban.\
\>", "Text",
 CellChangeTimes->{{3.409496092296875*^9, 3.4094961034375*^9}, {
  3.40949620121875*^9, 3.409496209203125*^9}, {3.409496249359375*^9, 
  3.40949633253125*^9}, {3.4094964595625*^9, 3.4094965041875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Effekt\[IAcute]v k\[ODoubleDot]zeg \
k\[ODoubleDot]zel\[IAcute]t\[EAcute]s [1]", "Subsubsection",
 CellChangeTimes->{{3.409496637171875*^9, 3.409496643546875*^9}, {
  3.410090728359375*^9, 3.410090731375*^9}}],

Cell["\<\
Az el\[ODoubleAcute]bb bemutatott inhomog\[EAcute]n modellt \
felhaszn\[AAcute]lhatjuk tetsz\[ODoubleAcute]leges \
t\[ODoubleDot]r\[EAcute]smutat\[OAcute]profil\[UAcute] r\[EAcute]teg \
transzmittanci\[AAcute]j\[AAcute]nak a sz\[AAcute]mol\[AAcute]s\[AAcute]ra.
A k\[ODoubleDot]vetkez\[ODoubleAcute]kben bemutatjuk az effekt\[IAcute]v k\
\[ODoubleDot]zeg k\[ODoubleDot]zel\[IAcute]t\[EAcute]st, amellyel a t\
\[ODoubleDot]r\[EAcute]smutat\[OAcute] \
m\[EAcute]lys\[EAcute]gf\[UDoubleDot]gg\[EAcute]se \[EAcute]rtelmezhet\
\[ODoubleAcute], a geometri\[AAcute]nak megfelel\[ODoubleAcute]en.
Itt teh\[AAcute]t ism\[EAcute]t felt\[EAcute]telez\[EAcute]sekkel \[EAcute]l\
\[UDoubleDot]nk:\
\>", "Text",
 CellChangeTimes->{{3.40949667903125*^9, 3.409496684578125*^9}, {
  3.409496729109375*^9, 3.409496770609375*^9}, {3.40949696859375*^9, 
  3.4094970438125*^9}}],

Cell[CellGroupData[{

Cell["\<\
Teljesen g\[ODoubleDot]mb alak\[UAcute], egyforma r\[EAcute]szecsk\[EAcute]k\
\>", "Item",
 CellChangeTimes->{{3.409497049328125*^9, 3.40949705075*^9}, {
  3.40949708465625*^9, 3.40949709346875*^9}, {3.4094972275625*^9, 
  3.409497230796875*^9}}],

Cell["\<\
A r\[EAcute]szecsk\[EAcute]k \[EAcute]rintkeznek egym\[AAcute]ssal, \
\[EAcute]s szorosan egy hexagon\[AAcute]lis r\[AAcute]csot k\[EAcute]peznek a \
s\[IAcute]kban\
\>", "Item",
 CellChangeTimes->{{3.4094970985*^9, 3.409497119703125*^9}, {
  3.409497169296875*^9, 3.4094972043125*^9}}],

Cell[TextData[{
 "A r\[EAcute]szecsk\[EAcute]k t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "p"], TraditionalForm]]],
 ", \[AAcute]tm\[EAcute]r\[ODoubleAcute]j\[UDoubleDot]k d."
}], "Item",
 CellChangeTimes->{{3.409497237875*^9, 3.40949727190625*^9}}]
}, Open  ]],

Cell[TextData[{
 "Ebben az esetben a r\[EAcute]teg t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja \
kikeverhet\[ODoubleAcute] a r\[EAcute]szecsk\[EAcute]k \[EAcute]s a \
r\[EAcute]szecsk\[EAcute]k k\[ODoubleDot]z\[ODoubleDot]tti r\[EAcute]szt kit\
\[ODoubleDot]lt\[ODoubleAcute] leveg\[ODoubleAcute] \
t\[ODoubleDot]r\[EAcute]smutat\[OAcute]j\[AAcute]b\[OAcute]l, a \
t\[EAcute]rkit\[ODoubleDot]lt\[EAcute]ssel ar\[AAcute]nyosan. (Tulajdonk\
\[EAcute]ppen a refrakci\[OAcute]t veszz\[UDoubleDot]k ar\[AAcute]nyosnak a t\
\[EAcute]rkit\[ODoubleDot]lt\[EAcute]ssel. A refrakci\[OAcute] pedig az",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["n", "2"], "-", "1"}], 
     RowBox[{
      SuperscriptBox["n", "2"], "+", "2"}]]}], TraditionalForm]]],
 "mennyis\[EAcute]ggel fejezhet\[ODoubleAcute] ki.)"
}], "Text",
 CellChangeTimes->{{3.409497328609375*^9, 3.40949735284375*^9}, {
  3.40949743421875*^9, 3.40949747375*^9}, {3.40949754946875*^9, 
  3.40949762321875*^9}}],

Cell["\<\
T\[ODoubleDot]bbr\[EAcute]teg eset\[EAcute]n is ki lehet sz\[AAcute]molni \
ilyen m\[OAcute]don a m\[EAcute]lys\[EAcute]gf\[UDoubleDot]gg\[ODoubleAcute] \
t\[ODoubleDot]r\[EAcute]smutat\[OAcute]t, viszont ebben az esetben a r\
\[EAcute]tegek egyre rendezetlenebb\[UDoubleDot]l helyezkednek el egym\
\[AAcute]son, ami modell haszn\[AAcute]lhat\[OAcute]s\[AAcute]g\[AAcute]t \
korl\[AAcute]tozza.\
\>", "Text",
 CellChangeTimes->{{3.409497643015625*^9, 3.409497777578125*^9}, {
  3.40949784328125*^9, 3.409497853515625*^9}}],

Cell["\<\
N\[EAcute]zz\[UDoubleDot]k teh\[AAcute]t, hogy egyr\[EAcute]teg \
eset\[EAcute]n hogy sz\[AAcute]molhat\[OAcute] ki a m\[EAcute]lys\[EAcute]gf\
\[UDoubleDot]gg\[ODoubleAcute] t\[ODoubleDot]r\[EAcute]smutat\[OAcute] f\
\[UDoubleDot]ggv\[EAcute]ny az effekt\[IAcute]v k\[ODoubleDot]zeg k\
\[ODoubleDot]zel\[IAcute]t\[EAcute]ssel:\
\>", "Text",
 CellChangeTimes->{{3.409497866203125*^9, 3.409497912546875*^9}}],

Cell["\<\
A r\[EAcute]szecsk\[EAcute]k t\[EAcute]rkit\[ODoubleDot]lt\[EAcute]se egyszer\
\[UDoubleAcute] geometriai megfontol\[AAcute]sokkal \
sz\[AAcute]molhat\[OAcute].\
\>", "Text",
 CellChangeTimes->{{3.4094979150625*^9, 3.409497946359375*^9}}],

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Pi]"}], 
    RowBox[{
     SuperscriptBox["D", "2"], 
     SqrtBox["3"]}]], "z", 
   RowBox[{"(", 
    RowBox[{"d", "-", "z"}], ")"}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.409497989453125*^9, 3.409498063625*^9}}],

Cell["\<\
A t\[ODoubleDot]r\[EAcute]smutat\[OAcute]f\[UDoubleDot]ggv\[EAcute]ny pedig a \
Lorentz - Lorenz formul\[AAcute]b\[OAcute]l:\
\>", "Text",
 CellChangeTimes->{{3.4094980734375*^9, 3.409498099125*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"n", 
     SuperscriptBox[
      RowBox[{"(", "z", ")"}], "2"]}], "-", "1"}], 
   RowBox[{
    RowBox[{"n", 
     SuperscriptBox[
      RowBox[{"(", "z", ")"}], "2"]}], "+", "2"}]], "=", 
  RowBox[{
   RowBox[{"\[Alpha]", 
    FractionBox[
     RowBox[{
      SubsuperscriptBox["n", "p", "2"], "-", "1"}], 
     RowBox[{
      SubsuperscriptBox["n", "p", "2"], "+", "2"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "\[Alpha]"}], ")"}], 
    FractionBox[
     RowBox[{
      SubsuperscriptBox["n", "0", "2"], "-", "1"}], 
     RowBox[{
      SubsuperscriptBox["n", "0", "2"], "+", "2"}]]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.40949811171875*^9, 3.409498255328125*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A program \[EAcute]s haszn\[AAcute]lata", "Section",
 CellChangeTimes->{{3.4100907475625*^9, 3.41009075284375*^9}, {
  3.41050200821875*^9, 3.410502010546875*^9}}],

Cell["\<\
Egy m\[EAcute]rt adatsor ki\[EAcute]rt\[EAcute]kel\[EAcute]se \
t\[ODoubleDot]bb l\[EAcute]p\[EAcute]sben t\[ODoubleDot]rt\[EAcute]nik. El\
\[ODoubleAcute]sz\[ODoubleDot]r a kezd\[ODoubleAcute]felt\[EAcute]telt hat\
\[AAcute]rozzuk meg, azaz, a hordoz\[OAcute] t\[ODoubleDot]r\[EAcute]smutat\
\[OAcute]j\[AAcute]t. Ezt az \[EAcute]rt\[EAcute]ket vehetn\[EAcute]nk \
konstansnak, viszont ismert, hogy egy \[AAcute]tlagos anyag t\[ODoubleDot]r\
\[EAcute]smutat\[OAcute]ja nem f\[UDoubleDot]ggetlen a hull\[AAcute]mhosszt\
\[OAcute]l. Ez\[EAcute]rt k\[UDoubleDot]l\[ODoubleDot]n megm\[EAcute]rj\
\[UDoubleDot]k a hordoz\[OAcute] transzmittancia f\[UDoubleDot]ggv\[EAcute]ny\
\[EAcute]t is, \[EAcute]s erre is illeszt\[EAcute]st \
v\[EAcute]gz\[UDoubleDot]nk el, \[UAcute]gy hogy a hordoz\[OAcute] t\
\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja hull\[AAcute]mhossz f\[UDoubleDot]gg\
\[EAcute]st tartalmazzon (Hartmann2-formula [3]):\
\>", "Text",
 CellChangeTimes->{{3.410501856390625*^9, 3.410502099484375*^9}, {
  3.4105021765*^9, 3.410502192984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["n", "s"], 
   RowBox[{"(", "\[Lambda]", ")"}]}], "=", 
  RowBox[{"a", 
   SqrtBox[
    RowBox[{"1", "+", 
     FractionBox["b", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"c", "-", "\[Lambda]"}], ")"}], 
       "2"]]}]]}]}]], "DisplayFormulaNumbered",
 CellChangeTimes->{{3.410502275546875*^9, 3.410502326125*^9}}],

Cell["\<\
Itt a, b \[EAcute]s c anyagt\[OAcute]l f\[UDoubleDot]gg\[ODoubleAcute] param\
\[EAcute]terek.\
\>", "Text",
 CellChangeTimes->{{3.410502345703125*^9, 3.41050236134375*^9}}],

Cell["\<\
Ezut\[AAcute]n az \[IAcute]gy kapott t\[ODoubleDot]r\[EAcute]smutat\[OAcute]t \
felhaszn\[AAcute]lva elv\[EAcute]gezz\[UDoubleDot]k az adott mint\[AAcute]ra \
az illeszt\[EAcute]st.\
\>", "Text",
 CellChangeTimes->{{3.4105024234375*^9, 3.410502458296875*^9}}],

Cell["\<\
Az eddigiek alapj\[AAcute]n teh\[AAcute]t l\[AAcute]ssunk egy \
szeml\[EAcute]letes p\[EAcute]ld\[AAcute]t :\
\>", "Text",
 CellChangeTimes->{{3.410502474515625*^9, 3.410502490921875*^9}}],

Cell[CellGroupData[{

Cell["\<\
A hordoz\[OAcute] t\[ODoubleDot]r\[EAcute]smutat\[OAcute]j\[AAcute]nak meghat\
\[AAcute]roz\[AAcute]sa\
\>", "Subsection",
 CellChangeTimes->{{3.410502505375*^9, 3.410502516125*^9}}],

Cell["\<\
A (9) egyenletnek megfelel\[ODoubleAcute]en a hordoz\[OAcute] t\[ODoubleDot]r\
\[EAcute]smutat\[OAcute]ja:\
\>", "Text",
 CellChangeTimes->{{3.41050254278125*^9, 3.410502569765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ns", "[", 
   RowBox[{"\[Lambda]_", ",", "a_", ",", "b_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     FractionBox["b", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Lambda]", "-", "c"}], ")"}], "2"]]}]]}]}]], "Input",
 CellChangeTimes->{{3.41010555346875*^9, 3.410105614765625*^9}, {
  3.41010572803125*^9, 3.410105740421875*^9}, {3.410105780015625*^9, 
  3.41010578096875*^9}}],

Cell["\<\
Adott hull\[AAcute]mhoszon a hordoz\[OAcute] transzmittanci\[AAcute]ja  (Ezt \
a formul\[AAcute]t ugyan nem mutattam be, de k\[ODoubleDot]nnyen \
bel\[AAcute]that\[OAcute], hogy helyes, ha a homog\[EAcute]n \
modelln\[EAcute]l a hordoz\[OAcute]t bor\[IAcute]t\[OAcute] v\[EAcute]konyr\
\[EAcute]teg t\[ODoubleDot]r\[EAcute]smutat\[OAcute]j\[AAcute]t 1-nek v\
\[AAcute]lasztjuk. Ekkor tulajdonk\[EAcute]ppen  r\[EAcute]teg \
hely\[EAcute]re leveg\[ODoubleAcute]t tesz\[UDoubleDot]nk.):\
\>", "Text",
 CellChangeTimes->{{3.410502582*^9, 3.410502780359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tsub", "[", 
   RowBox[{
    RowBox[{"\[Lambda]_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"a_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"b_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"c_", "?", "NumberQ"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"q1", ",", " ", "q2", ",", " ", "r"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"q1", "=", "1"}], ";", 
     RowBox[{"q2", ":=", 
      FractionBox["1", 
       RowBox[{"Ns", "[", 
        RowBox[{"\[Lambda]", ",", "a", ",", "b", ",", "c"}], "]"}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r", "=", 
      FractionBox[
       RowBox[{"q1", "-", "q2"}], 
       RowBox[{"q1", "+", "q2"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       FractionBox[
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["r", "2"]}]]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410091090640625*^9, 3.41009109209375*^9}, {
   3.410091126625*^9, 3.410091444890625*^9}, 3.410093811546875*^9, {
   3.410096179953125*^9, 3.410096194703125*^9}, {3.410096226875*^9, 
   3.41009633046875*^9}, {3.410105649953125*^9, 3.410105670828125*^9}, {
   3.41010570425*^9, 3.410105724578125*^9}, {3.41010971603125*^9, 
   3.41010972615625*^9}}],

Cell["\<\
A k\[ODoubleDot]vetkez\[ODoubleAcute]kben egy kvarchordoz\[OAcute] \
transzmittanciaspektrum\[AAcute]t \[EAcute]rt\[EAcute]kelem ki.\
\>", "Text",
 CellChangeTimes->{{3.41050345025*^9, 3.410503458265625*^9}, {
  3.410503558015625*^9, 3.410503615640625*^9}}],

Cell["\<\
Az adatok beolvas\[AAcute]sa, illetve megjelen\[IAcute]t\[EAcute]se :\
\>", "Text",
 CellChangeTimes->{{3.410503641140625*^9, 3.41050365890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"qrtz", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\Documents and Settings\\sepor\\Asztal\\hf\\sub.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"qrxd", ",", "qryd"}], "}"}], "=", 
   RowBox[{"Transpose", "[", "qrtz", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"lpqr", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"qrtz", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Lambda] [100 nm]\>\"", ",", "\"\<T\>\""}], "}"}]}], ",", 
    
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.410106056015625*^9, 3.41010606846875*^9}, {
  3.4101061315*^9, 3.410106132328125*^9}, {3.410106293125*^9, 
  3.410106296859375*^9}, {3.410106383453125*^9, 3.410106387875*^9}, {
  3.410106434640625*^9, 3.410106486265625*^9}, {3.410106525328125*^9, 
  3.410106531515625*^9}, {3.410108174703125*^9, 3.410108179921875*^9}, {
  3.410502860625*^9, 3.410502870078125*^9}, {3.410503128109375*^9, 
  3.410503149359375*^9}, {3.41050318121875*^9, 3.41050319115625*^9}, {
  3.410504282203125*^9, 3.410504289671875*^9}, {3.410504336875*^9, 
  3.410504371*^9}, {3.410504446765625*^9, 3.410504447765625*^9}, {
  3.41050448084375*^9, 3.41050448496875*^9}, {3.410506215578125*^9, 
  3.4105062595625*^9}, {3.410506445046875*^9, 3.410506445515625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd23V4FFcXBvC46242Lqt4KRQvtPtiRT6gSNFS3ClW3KVQ3GnRhuIuBYJD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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.92},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.9179543750000001, 0.94105}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4105028885625*^9, 3.410503192765625*^9, {3.4105042924375*^9, 
   3.410504371625*^9}, {3.41050444134375*^9, 3.410504485515625*^9}, 
   3.410506356203125*^9, 3.41050683175*^9, 3.41052623146875*^9, 
   3.410527479859375*^9, 3.410531763390625*^9, 3.41053254425*^9}]
}, Open  ]],

Cell["\<\
Ezut\[AAcute]n pedig a FindFit f\[UDoubleDot]ggv\[EAcute]nnyel \
elv\[EAcute]gzem az illeszt\[EAcute]st a Tsub f\[UDoubleDot]ggv\[EAcute]nyre. \
Az illeszt\[EAcute]s eredm\[EAcute]nyek\[EAcute]nt megkapjuk a \
hordoz\[OAcute] hull\[AAcute]mhossz f\[UDoubleDot]gg\[ODoubleAcute] t\
\[ODoubleDot]r\[EAcute]smutat\[OAcute]j\[AAcute]nak param\[EAcute]tereit, \
valamint a m\[EAcute]rt \[EAcute]s illesztett pontok k\[UDoubleDot]l\
\[ODoubleDot]nbs\[EAcute]g\[EAcute]nek a n\[EAcute]gyzet\[ODoubleDot]sszeg\
\[EAcute]t norm\[AAcute]lva a m\[EAcute]r\[EAcute]si pontok sz\[AAcute]m\
\[AAcute]val. ezzel jellemezz\[UDoubleDot]k az illeszt\[EAcute]st:\
\>", "Text",
 CellChangeTimes->{{3.4105036739375*^9, 3.410503767375*^9}, {
  3.41050381315625*^9, 3.410503838453125*^9}, {3.410531679328125*^9, 
  3.41053173771875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"aa", ",", "bb", ",", "cc"}], "}"}], "=", 
  RowBox[{
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"FindFit", "[", 
      RowBox[{"qrtz", ",", 
       RowBox[{"t", "=", 
        RowBox[{"Tsub", "[", 
         RowBox[{"\[Lambda]", ",", "a", ",", "b", ",", "c"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1.4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", ",", ".1"}], "}"}]}], "}"}], ",", "\[Lambda]", ",", 
       RowBox[{"Method", "\[Rule]", "\"\<LevenbergMarquardt\>\""}]}], "]"}], 
     ",", 
     RowBox[{"Show", "[", 
      RowBox[{"lpqr", ",", 
       RowBox[{"ListLinePlot", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"t", "/.", 
             RowBox[{"\[Lambda]", "\[Rule]", "#"}]}], "&"}], ",", "qrxd"}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "]"}], "//", 
   "Quiet"}]}], "\[IndentingNewLine]", 
 FractionBox[
  RowBox[{"Total", "[", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"qryd", "-", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Tsub", "[", 
           RowBox[{"#", ",", 
            RowBox[{"a", "/.", "aa"}], ",", 
            RowBox[{"b", "/.", "bb"}], ",", 
            RowBox[{"c", "/.", "cc"}]}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "&"}], ",", "qrxd"}], "]"}]}], 
     ")"}], "2"], "]"}], 
  RowBox[{"Length", "[", "qrxd", "]"}]], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"lpqr", ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Tsub", "[", 
         RowBox[{"#", ",", 
          RowBox[{"a", "/.", "aa"}], ",", 
          RowBox[{"b", "/.", "bb"}], ",", 
          RowBox[{"c", "/.", "cc"}]}], "]"}], "&"}], ",", "qrxd"}], "]"}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.410108298859375*^9, 3.410108382203125*^9}, {
  3.4101084744375*^9, 3.410108474859375*^9}, {3.410108597828125*^9, 
  3.410108598234375*^9}, {3.4101096233125*^9, 3.410109625640625*^9}, {
  3.41010981834375*^9, 3.410109861953125*^9}, {3.4101099399375*^9, 
  3.410109964546875*^9}, {3.410110053421875*^9, 3.410110175015625*^9}, {
  3.4101102139375*^9, 3.41011026859375*^9}, {3.41050323615625*^9, 
  3.410503321515625*^9}, {3.4105045064375*^9, 3.4105045394375*^9}, {
  3.410506232375*^9, 3.410506234328125*^9}, {3.41050627090625*^9, 
  3.410506282421875*^9}, {3.410506454171875*^9, 3.410506460921875*^9}, {
  3.41053038153125*^9, 3.410530381890625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.437543341226637`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.44885468084438257`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.4958936077402544`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.410110187078125*^9, 3.410110231015625*^9, 
  3.4101102813125*^9, 3.41050322590625*^9, 3.410503291484375*^9, 
  3.41050334471875*^9, 3.410504563453125*^9, 3.41050638259375*^9, 
  3.410506856171875*^9, 3.41052625715625*^9, 3.4105274985625*^9, 
  3.410531788*^9, 3.4105325683125*^9}],

Cell[BoxData["2.559209262216957`*^-7"], "Output",
 CellChangeTimes->{3.410110187078125*^9, 3.410110231015625*^9, 
  3.4101102813125*^9, 3.41050322590625*^9, 3.410503291484375*^9, 
  3.41050334471875*^9, 3.410504563453125*^9, 3.41050638259375*^9, 
  3.410506856171875*^9, 3.41052625715625*^9, 3.4105274985625*^9, 
  3.410531788*^9, 3.410532568484375*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd23V4FFcXBvC46242Lqt4KRQvtPtiRT6gSNFS3ClW3KVQ3GnRhuIuBYJD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      "]]}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw913VUlGkfxnFQuruGmLRb11YusLtAUbFQURfXwNrFfMXALkQxALGwMBBB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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.92},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.9179543750000001, 0.94105}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.410110187078125*^9, 3.410110231015625*^9, 
  3.4101102813125*^9, 3.41050322590625*^9, 3.410503291484375*^9, 
  3.41050334471875*^9, 3.410504563453125*^9, 3.41050638259375*^9, 
  3.410506856171875*^9, 3.41052625715625*^9, 3.4105274985625*^9, 
  3.410531788*^9, 3.410532568671875*^9}]
}, Open  ]],

Cell["\<\
Miut\[AAcute]n ismerj\[UDoubleDot]k a hordoz\[OAcute] param\[EAcute]tereit, \
nekl\[AAcute]thatunk a hordoz\[OAcute]n l\[EAcute]v\[ODoubleAcute] \
r\[EAcute]teg param\[EAcute]tereinek \
meghat\[AAcute]roz\[AAcute]s\[AAcute]hoz.\
\>", "Text",
 CellChangeTimes->{{3.410531795265625*^9, 3.41053183084375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Homog\[EAcute]n modell", "Subsection",
 CellChangeTimes->{{3.410525961734375*^9, 3.410525966421875*^9}, 
   3.410773563847125*^9}],

Cell["\<\
Elk\[EAcute]sz\[IAcute]tettem a homog\[EAcute]n modell alapj\[AAcute]n \
transzmittanci\[AAcute]t sz\[AAcute]mol\[OAcute] modult is. Itt \
param\[EAcute]terk\[EAcute]nt szerepel a r\[EAcute]teg t\[ODoubleDot]r\
\[EAcute]smutat\[OAcute]ja \[EAcute]s vastags\[AAcute]ga. A hordoz\[OAcute] \
eset\[EAcute]n figyelembe vettem a t\[ODoubleDot]r\[EAcute]smutat\[OAcute] \
hull\[AAcute]mhossz f\[UDoubleDot]gg\[EAcute]s\[EAcute]t, itt azonban \
elhanyagoljuk ezt a jelens\[EAcute]get. A hordoz\[OAcute] t\[ODoubleDot]r\
\[EAcute]smutat\[OAcute]j\[AAcute]nak automatikusan azt az \[EAcute]rt\
\[EAcute]ket veszem, amit m\[AAcute]r az el\[ODoubleAcute]bb \
kisz\[AAcute]molt. Term\[EAcute]szetesen \[UDoubleDot]gyelni kell arra, hogy \
a mint\[AAcute]k \[ODoubleDot]sszetartozzanak.\
\>", "Text",
 CellChangeTimes->{{3.41050539853125*^9, 3.41050551815625*^9}, {
  3.410505568875*^9, 3.410505636359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Thom", "[", 
   RowBox[{
    RowBox[{"\[Lambda]_", "?", "NumberQ"}], ",", 
    RowBox[{"d_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"n_", "?", "NumberQ"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "RL", ",", "r01", ",", " ", "r12", ",", " ", "\[Delta]", ",", " ", "q0", 
      ",", " ", "q1", ",", " ", "q2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"q0", "=", "1"}], ";", 
     RowBox[{"q1", "=", 
      FractionBox["1", "n"]}], ";", 
     RowBox[{"q2", ":=", 
      FractionBox["1", 
       RowBox[{"Ns", "[", 
        RowBox[{"\[Lambda]", ",", 
         RowBox[{"a", "/.", "aa"}], ",", 
         RowBox[{"b", "/.", "bb"}], ",", 
         RowBox[{"c", "/.", "cc"}]}], "]"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"r01", "=", 
      FractionBox[
       RowBox[{"q0", "-", "q1"}], 
       RowBox[{"q0", "+", "q1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"r12", "=", 
      FractionBox[
       RowBox[{"q1", "-", "q2"}], 
       RowBox[{"q1", "+", "q2"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Delta]", "=", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "d"}], "\[Lambda]"], "n"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"RL", "=", 
      StyleBox[
       FractionBox[
        RowBox[{
         SuperscriptBox["r01", "2"], "+", 
         SuperscriptBox["r12", "2"], "+", 
         RowBox[{"2", " ", "r01", " ", "r12", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Delta]"}], "]"}]}]}], 
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["r01", "2"], " ", 
          SuperscriptBox["r12", "2"]}], "+", 
         RowBox[{"2", "r01", " ", "r12", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Delta]"}], "]"}]}]}]],
       Background->None]}], 
     StyleBox[";",
      Background->None], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       FractionBox[
        RowBox[{"1", "-", "RL"}], 
        RowBox[{"1", "+", "RL"}]]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410091090640625*^9, 3.41009109209375*^9}, {
   3.410091126625*^9, 3.410091444890625*^9}, 3.410093811546875*^9, {
   3.410505535890625*^9, 3.410505561859375*^9}, {3.410505782140625*^9, 
   3.410505790421875*^9}}],

Cell[CellGroupData[{

Cell["Egyr\[EAcute]teg\[UDoubleAcute] minta", "Subsubsection",
 CellChangeTimes->{{3.41053193503125*^9, 3.410531939328125*^9}}],

Cell[TextData[{
 "Az el\[ODoubleAcute]bbi kvarchordoz\[OAcute]ra 45 nm \[AAcute]tm\[EAcute]r\
\[ODoubleAcute]j\[UDoubleAcute] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["SiO", "2"], TraditionalForm]]],
 " r\[EAcute]szecsk\[EAcute]kb\[ODoubleAcute]l egy- \[EAcute]s \
t\[ODoubleDot]bbr\[EAcute]teg\[UDoubleAcute] filmet k\[EAcute]sz\[IAcute]tett\
\[UDoubleDot]nk. A k\[ODoubleDot]vetkez\[ODoubleAcute] \[AAcute]br\[AAcute]n \
az egyr\[EAcute]teg\[UDoubleAcute] film transzmittancia spektruma \
l\[AAcute]that\[OAcute]."
}], "Text",
 CellChangeTimes->{{3.410505818921875*^9, 3.410505838765625*^9}, {
  3.410505996234375*^9, 3.41050602103125*^9}, {3.41050614134375*^9, 
  3.4105062030625*^9}, {3.410506402109375*^9, 3.41050640290625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lay1", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\Documents and Settings\\sepor\\Asztal\\hf\\lay1.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"l1xd", ",", "l1yd"}], "}"}], "=", 
   RowBox[{"Transpose", "[", "lay1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"lpl1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"lay1", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Lambda] [100 nm]\>\"", ",", "\"\<T\>\""}], "}"}]}], ",", 
    
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.410506417609375*^9, 3.41050643325*^9}, {
  3.4105064674375*^9, 3.410506475453125*^9}, {3.410506549515625*^9, 
  3.410506563625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd23V8FMfDBvC4+108dzlFkwCBQNB78CBBgrsTtAR3dwgELe4UT7FSrFDc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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.9400000000000001},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.93859, 0.98607}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.41050656965625*^9, 3.410506867421875*^9, 
  3.410527588015625*^9, 3.410530241078125*^9, 3.410531858734375*^9, 
  3.4105325739375*^9, 3.4105382596875*^9}]
}, Open  ]],

Cell["\<\
Az illeszt\[EAcute]s a homog\[EAcute]n modellel :\
\>", "Text",
 CellChangeTimes->{{3.410531866390625*^9, 3.410531873734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"dd", ",", "nn"}], "}"}], "=", 
  RowBox[{
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"FindFit", "[", 
      RowBox[{"lay1", ",", 
       RowBox[{"t", "=", 
        RowBox[{"Thom", "[", 
         RowBox[{"\[Lambda]", ",", "d", ",", "n"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"d", ",", "0.4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "1.2"}], "}"}]}], "}"}], ",", "\[Lambda]", ",", 
       RowBox[{"Method", "\[Rule]", "\"\<LevenbergMarquardt\>\""}]}], "]"}], 
     ",", 
     RowBox[{"Show", "[", 
      RowBox[{"lpl1", ",", 
       RowBox[{"ListLinePlot", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"t", "/.", 
             RowBox[{"\[Lambda]", "\[Rule]", "#"}]}], "&"}], ",", "l1xd"}], 
          "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "]"}], "//", 
   "Quiet"}]}], "\[IndentingNewLine]", 
 RowBox[{"chi1", "=", 
  FractionBox[
   RowBox[{"Total", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l1yd", "-", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Thom", "[", 
            RowBox[{"#", ",", 
             RowBox[{"d", "/.", "dd"}], ",", 
             RowBox[{"n", "/.", "nn"}]}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "&"}], ",", "l1xd"}], "]"}]}], 
      ")"}], "2"], "]"}], 
   RowBox[{"Length", "[", "l1xd", "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"lpl1", ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Thom", "[", 
         RowBox[{"#", ",", 
          RowBox[{"d", "/.", "dd"}], ",", 
          RowBox[{"n", "/.", "nn"}]}], "]"}], "&"}], ",", "l1xd"}], "]"}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.410506703390625*^9, 3.410506808*^9}, {
  3.4105303191875*^9, 3.4105303213125*^9}, {3.41053829846875*^9, 
  3.410538300671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"d", "\[Rule]", "0.48644993054033486`"}], ",", 
   RowBox[{"n", "\[Rule]", "1.1325453357271849`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.41050690065625*^9, 3.41053027771875*^9, 
  3.410530348796875*^9, 3.41053191625*^9, 3.410538293109375*^9, 
  3.410538328109375*^9}],

Cell[BoxData["6.839846940307398`*^-7"], "Output",
 CellChangeTimes->{3.41050690065625*^9, 3.41053027771875*^9, 
  3.410530348796875*^9, 3.41053191625*^9, 3.410538293109375*^9, 
  3.410538328359375*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd23V8FMfDBvC4+108dzlFkwCBQNB78CBBgrsTtAR3dwgELe4UT7FSrFDc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      "]]}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw91nc81f3/x3F7r4NzcHCcaW9RIZ4aRhJaKkTaaWioEE0aKqnrkkp7l/ZU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.9400000000000001},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.93859, 0.98607}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.41050690065625*^9, 3.41053027771875*^9, 
  3.410530348796875*^9, 3.41053191625*^9, 3.410538293109375*^9, 
  3.41053832865625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["K\[EAcute]tr\[EAcute]teg\[UDoubleAcute] minta", "Subsubsection",
 CellChangeTimes->{{3.41053195253125*^9, 3.41053195628125*^9}}],

Cell["\<\
Az el\[ODoubleAcute]z\[ODoubleAcute] egyr\[EAcute]teg\[UDoubleAcute] mint\
\[AAcute]ra egy \[UAcute]jabb r\[EAcute]teget vitt\[UDoubleDot]nk fel, v\
\[AAcute]rhat\[OAcute]an megn\[ODoubleDot]vekszik a r\[EAcute]tegvastags\
\[AAcute]g. L\[AAcute]ssuk!\
\>", "Text",
 CellChangeTimes->{{3.410507651828125*^9, 3.410507668171875*^9}, {
  3.410531967375*^9, 3.41053200484375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lay2", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\Documents and Settings\\sepor\\Asztal\\hf\\lay2.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"l2xd", ",", "l2yd"}], "}"}], "=", 
   RowBox[{"Transpose", "[", "lay2", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"lpl2", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"lay2", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Lambda] [100 nm]\>\"", ",", "\"\<T\>\""}], "}"}]}], ",", 
    
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.410507702109375*^9, 3.410507721609375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxF23V8E0kfBvC6W9o0TZs2jeIvznFoHlwOd3fncHd3p0Bxd4fi7lLcDneH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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.9},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.88646, 0.99923}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4105077645*^9, {3.410530467015625*^9, 3.410530476734375*^9}, 
   3.41053200834375*^9, 3.410536670734375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"ti", ",", 
    RowBox[{"{", 
     RowBox[{"dd2", ",", "nn2"}], "}"}]}], "}"}], "=", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"Monitor", "[", 
     RowBox[{
      RowBox[{"FindFit", "[", 
       RowBox[{"lay2", ",", 
        RowBox[{"t", "=", 
         RowBox[{"Thom", "[", 
          RowBox[{"\[Lambda]", ",", "d", ",", "n"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"d", ",", "0.8"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "1.2"}], "}"}]}], "}"}], ",", "\[Lambda]", ",", 
        RowBox[{"Method", "\[Rule]", "\"\<LevenbergMarquardt\>\""}]}], "]"}], 
      ",", 
      RowBox[{"Show", "[", 
       RowBox[{"lpl2", ",", 
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "/.", 
              RowBox[{"\[Lambda]", "\[Rule]", "#"}]}], "&"}], ",", "l2xd"}], 
           "]"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "]"}], "]"}], "//",
    "Quiet"}]}], "\[IndentingNewLine]", 
 RowBox[{"chi2", "=", 
  FractionBox[
   RowBox[{"Total", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l2yd", "-", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Thom", "[", 
            RowBox[{"#", ",", 
             RowBox[{"d", "/.", "dd2"}], ",", 
             RowBox[{"n", "/.", "nn2"}]}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "&"}], ",", "l2xd"}], "]"}]}], 
      ")"}], "2"], "]"}], 
   RowBox[{"Length", "[", "l2xd", "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"lpl2", ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Thom", "[", 
         RowBox[{"#", ",", 
          RowBox[{"d", "/.", "dd2"}], ",", 
          RowBox[{"n", "/.", "nn2"}]}], "]"}], "&"}], ",", "l2xd"}], "]"}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.410507986046875*^9, 3.410508014953125*^9}, {
  3.41053044353125*^9, 3.410530463125*^9}, {3.41053201996875*^9, 
  3.4105320205*^9}, {3.410536634328125*^9, 3.41053666296875*^9}, {
  3.410538470953125*^9, 3.410538472390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"26.422000000000015`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"d", "\[Rule]", "0.8215328777849026`"}], ",", 
     RowBox[{"n", "\[Rule]", "1.174742273330692`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4105080531875*^9, 3.4105305140625*^9, 3.4105320474375*^9,
   3.410536674890625*^9, 3.410536726*^9, 3.41053850340625*^9}],

Cell[BoxData["3.4131256029809157`*^-6"], "Output",
 CellChangeTimes->{3.4105080531875*^9, 3.4105305140625*^9, 3.4105320474375*^9,
   3.410536674890625*^9, 3.410536726*^9, 3.4105385036875*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxF23V8E0kfBvC6W9o0TZs2jeIvznFoHlwOd3fncHd3p0Bxd4fi7lLcDneH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      "]]}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw923dYze8fx/Gmdp3maXcm4VtGIvO87JWRLb72jGyZGRmRSjTInhUq2XtU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.9},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.88646, 0.99923}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4105080531875*^9, 3.4105305140625*^9, 3.4105320474375*^9,
   3.410536674890625*^9, 3.410536726*^9, 3.410538503984375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Inhomog\[EAcute]n modell - Effekt\[IAcute]v k\[ODoubleDot]zeg \
k\[ODoubleDot]zel\[IAcute]t\[EAcute]s\
\>", "Subsection",
 CellChangeTimes->{{3.410525987359375*^9, 3.410525999453125*^9}}],

Cell["\<\
Most vizsg\[AAcute]ljuk meg az egyr\[EAcute]teg\[UDoubleAcute] filmet az \
inhomog\[EAcute]n modellel. Ehhez el\[ODoubleAcute]sz\[ODoubleDot]r az effekt\
\[IAcute]v k\[ODoubleDot]zeg k\[ODoubleDot]zel\[IAcute]t\[EAcute]ssel sz\
\[AAcute]molt t\[ODoubleDot]r\[EAcute]smutat\[OAcute] f\[UDoubleDot]ggv\
\[EAcute]nyt kell megadni:\
\>", "Text",
 CellChangeTimes->{{3.4105083018125*^9, 3.41050833675*^9}, {
  3.41050861915625*^9, 3.41050867496875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"nhex", "[", 
   RowBox[{"np_", ",", "d_", ",", "\[Beta]_", ",", "z_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "Rp", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Alpha]", "[", "x_", "]"}], ":=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"0", "<", "x", "<", "d"}], ",", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], 
          SqrtBox["3"]], 
         FractionBox["x", "d"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox["x", "d"]}], ")"}], 
         SuperscriptBox["\[Beta]", "2"]}], ",", "0"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Rp", "=", 
      FractionBox[
       RowBox[{
        SuperscriptBox["np", "2"], "-", "1"}], 
       RowBox[{
        SuperscriptBox["np", "2"], "+", "2"}]]}], ";", "\[IndentingNewLine]", 
     
     SqrtBox[
      RowBox[{
       FractionBox["3", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"\[Alpha]", "[", "z", "]"}], "Rp"}]}]], "-", "2"}]]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.410513467671875*^9, 3.410513538125*^9}, {
  3.410513921671875*^9, 3.41051399946875*^9}, {3.41051417046875*^9, 
  3.4105141708125*^9}, {3.4105142065*^9, 3.410514207875*^9}, {
  3.41051424575*^9, 3.4105142518125*^9}, {3.4105154344375*^9, 
  3.410515476671875*^9}, {3.41051551978125*^9, 3.410515527671875*^9}}],

Cell["\<\
A k\[ODoubleDot]vetkez\[ODoubleAcute] \[AAcute]br\[AAcute]n az elk\[EAcute]sz\
\[IAcute]tett t\[ODoubleDot]r\[EAcute]smutat\[OAcute] f\[UDoubleDot]ggv\
\[EAcute]ny l\[AAcute]that\[OAcute], a tengelyeken l\[AAcute]that\[OAcute] \
\[EAcute]rt\[EAcute]kek nem l\[EAcute]nyegesek, csak a g\[ODoubleDot]rbe \
jellege \[EAcute]rdekes.\
\>", "Text",
 CellChangeTimes->{{3.410532077515625*^9, 3.410532107546875*^9}, {
  3.41053214725*^9, 3.4105321688125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"nhex", "[", 
    RowBox[{"1.3", ",", "40", ",", "1", ",", "z"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", ".5"}], ",", "42.5"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<z [a.u.]\>\"", ",", "\"\<n [a.u.]\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4105142663125*^9, 3.410514281609375*^9}, {
  3.4105144028125*^9, 3.41051442428125*^9}, {3.410515499*^9, 
  3.41051550921875*^9}, {3.41052605334375*^9, 3.41052608409375*^9}, {
  3.41052903775*^9, 3.41052912115625*^9}, {3.410532118453125*^9, 
  3.41053212721875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF2Hk01N//B3C7JEOIVLYWe5h5z4wl3BdTpEUSypIWlZQsicgWyRZlS6TN
0o6kRbJvRYREJKXUJ0J6MyNE+d75nfOr+WfO47zPmXnd1+vO+z7fo7zXy2Y/
Hw8PjxYvDw/3veJS2dbZub5Knv97kahbM0umM7T9rxuGZTyLfz746zsHJLMs
PO78dczw9yZ4k/HXaydylYk7MX8N+87l9lTZoAar89EK2LYtDS/cHRNQ78w2
7VBeEkl0hyk5a19CAvtrct7zkSgo92V+dVcu0qzoGzASINGos9NGu/S7qE7v
7q9MQRINHVjDqoh/iEqNLOMd5pFo8LBm5bhQNcq4GrurXYxEgj1nb8gW16BA
FR45XXESLV8/nmDkVod0OuWzEiRI5LSyxDnq+XP0aWSD/HopErX0mv+Si2lB
VUu21j9dTKIelfsXrwm8QY8Wab5OW4Hr9xJq7Rt9g855516irCLR9WInfsW3
Xaj443ytKBUSea8X8ric/xat0My4dEwdf/8hJ+OL9u/RyZSkOisdEqW/4SMt
bftRkHuq9pQhierk8pNZN76h1lMLdynakIjSxuOxdBUHpVkfq68Iw/VtVx3f
PsgDVQf7d4W0k2ieMY9pa6YwKNEStE8ojSHP/InUvI8UEE1ZNnDKZwzNfSFM
8zskYXlfgUVlyRjK1Q8yLA6XAfX0TGcQGEd+0UvLL8gvgcxehSdhluPIUetE
/O4geUifK0+MjRpHm88QOqOJSqB3Kiartm4cBWjGmiitWw5aL5csFp8ZRwaW
Z5LLyRUw6vfD+KYWG92K7XB7WLUKzAX33bR2YSPliWDXqz6qEPFgtOxeDBut
P+Xx8bO5OpT39o0xithI6Ny87BQpTeC36vDwecNGLfX8cXrVWmBnxf6uyGEj
euutsLAGLWjqZPRdwL7YvdnveasWfKppixSfYKMDwxd2b/+gBTPzeL7/xv4t
oaV3fEYLztq/0e2aZCMtZ9svjxmrId5lOiJoho1ix3NNmHdWw6Qqi3mGj4PW
Kpqz6Sna8PuiucgzcQ6yvx5ZwnNRG07fUzVaKcFBBzVrw5qvaUPGfzZaEdjx
erBgX4E2rLsdvNZ4IQd1bDFcldKoDZKpbdsKJTlo30nt7WNz2iD+XnYkdhEH
RX6SKc330IGoWi9y/lI8Rze78EBfHbBvcHq+G/vW9xSLdSd04GmfkdNj7OZp
iY7eaB14sLSjZPcyDpKWFP0umqMDtfwSNkXyHJRrNqdw6K0OPNqTMLJeiYP6
X/maSq3QhR/xwU9YeJ/o5pzvqlbRhcBywasXsMOOFR/x1tAF5/og5jD2MtmZ
jJdUXTBPXx6QpMJBds4R49GgC+1RIuY9qhzU8DUxZ3anLsj3PxbZqcFBBTP5
gl/TdaHm59AyVR0Omm1uzUy9pAvLbiUs9cHeeGWMyrqmC+codS+eYg8Cw+Xa
TV2IivpkuFmXg5Sjyh47PtaFudi0PZ5UDkqVaHJrfa0Led15z7IIDgpcNdj4
hEIFt2V6H5r1OKhmSwrTXpIKmguyqkT1OWjBCZMc9iIqZN/Xtd+Afa0lNVhb
ngrtoU8uPsN+dtxUJ1eTCjt3aMeWGnCQ5IuLqefWU6F04fvptDUcdMdz864D
EVSQpsgvk0YcxEmfauKPogJ7GHZZYhvX5uhnxVJhg9sGu1DsNtlfC3sTqVDT
J+Q4gP2z6kbd1qtUmJrPrn8EHGQmxaNhXEYFw8PzVdaacdC74iKO1E8qSOzY
MqOyjoNOXLtj6TtNhV8K8vlbsJfEZl9pn6WCaEnW0gBsR8fk9Un8NNhx8oV2
A3b3rM8lykIajIcFrN5vjveTKXWtiBYNqqeMzyRbcNAxDfWMgzo0WL5sSLgY
W0pKefQ5jQY6ew1N32HbfJFIjzKgwWmy5tvy9Rz0Kooc5regQXSFneQ97Jam
eyl/9tAgny+t6qklB3k+vDm4cz8N6hIFhN9hi12+alx+kAbpqULzZ7A3eZ4b
CPKigahc9TrDDRzUJOG1ZjqYBrUWEymPsBvstD+zL9CgKCgu7upG/PswUdHf
lkkDSmdlRim2sKpCQtEVGiz9E7i/C9t8SkzP5zoN+HYG0iibOKj+4ve40SIa
WEokZAdg1/Tl0b69pIGypF0PbOagm/Y3DZNe0SDEdEuhI3b8yywzg04aiPkO
MI9h25em2cT20mCUPmp3A3so7eRR9WEatK0xeidkxUGtYkEnXo3SYMhbjKmA
/TDSLyJwnAYW2X6mDOzQo4eSG6dpUJAnfGgvtqSVbZH7PAJOf17KV4I9WWf1
dOECApYfOvvpJXbvGsuaEnECrl9K8unHvqFu0i4iS4C6lEXO/C0cZCioNn57
FQFS5o6bt2PvLZuhDpkRkCp3pvQTtgXx0yDZnADy46OcMWytO6Sp4QYCsjoP
GPFa4/114b+tcVsJkBV1CFPEjvNt9dHYTcB/2V4bd2B7DTUGtrsS4F1eVrwf
23ZPXfgJNwKKu850HMVW2FKS9MKTgGmNAsV47CKNnPuHQgg41vBz5in2hazL
JZLhBGhaWozUYwcvTq9+GklAj41MQhu2uVDCq/nxBIgEa3/8gq0ZEv226BwB
qh/9k0exJTjhnxxTCPC3N5qYxO755D925yIBLsuNm0W2clDlDp9pmysEHH99
HCSxc1sP885kEVC7WXv/EmzP8t0LN97G9R8Tq1LH3kZ3kmPnEaCfwvipi61/
1045s5AAnt3dvXrYvBkbqMPFBLwTTihdi23UkqRsV0pAqG6x9QbsAP63Cysr
CKCFnb22BfuBvhKfeg0B5o2Sd22xR4+4jSfXE6DzleXtgK2eU9A/20BA0j1l
cif2vu6J9gPNBJjx5mnsxe4xi3xg+JqAR8X1re7YiwKacnLfEMDbZ2t4BNs6
XzKV0kPALanEXd7YZ/odIgPeE7DX6DjyxX4mm3Ws/yMB4mbze/y49W8e3Lfp
CwHV4pY6Adz6I3TsHg8Q8DCZQCewjxf7r1MaJsD2aaNIMHbRSDkjbhT3I0D0
XAj2d2VBFc4YAWpVUy2h2GrbN8m4TOD9EZPUGIbtGp8i1DBFwIqGztCT2Feq
e35SZwm4fKJ+lOu3P5UHMucI4Lu0Wy4cW1rLvUuQnw6TGjf/cK9v2VP43EuI
DtvVMq5wHZc2WfxWhA4rLzCnuZ9f32RyiyVGh+TgMArXPLxR6fkSdJjr8/3A
rW8N82WMrDQdpl5IuXPr9z8sHRguSwd9y10F3PXdv+bkPryEDjcP2hdw1z/S
me1gp0AHR4Ppg/7c9YgOWVYq0yHlpcUHbv9cgWqovooOtQZmFB/uevwCNFLU
6BCbOjjF7X/PncolvzXpkP/T8Moh7nw+Com66dBBK8jgzwHufBZZzbTR6KCK
vix25c5nw/lhQyYdJvasGXXhzies912uAR0WCaJQR+48hg6VBQAdVu/c1GLN
nYdiUV4/iw4Ldtuf3cidh+30pU0WdOAPExMx59ZbGR2iZEWHsbpT2obcejkt
R+K24vVuZL0luPWqy7hwbOmgk1dosprb79RckwYnOlR0nDdQ5Pa7cVibtosO
omKUVlluv//QFC/tpYMvL0NRgttf9+o5L3c6kLKJP+bw72vE+EOV7HE6lJtH
WPdiq/quuh9+gg49mcdL27H33vLIGg6hg2W3/KcG7G7JmfDKSDqIm4c6P8Su
H5BluSXTwUg1XSoGe9ZvUKTqPB12tHadC8amCZS0Lc6gQ/tscKM39hUlR5cX
V/E87KaPce83/g6XAlfn0yHcsy5vJXbegAdEFdLhYY6htCx2v5+xcN8DOrQe
kTMQwd6S/CE18Smel6dk6Qi+v6k1KRWyn9NBftufq4XYLg5j/pua6BBoUz9+
DTt1oNr4egsdAvyn+JKweQVcm+w76YCWXHfyxu4xuv61pB/Ps2bVqCZ2fIG6
/MnfdODNM0xPw/ffGqNfn7t5GHB+mrcmAnvqxYs7VAEGrBA1ue2JvX/gsP7n
+QwYHZApXIdtolSwzXwxAx5NOl8l8XlBJtHiFhAMKDzWLGCIbeu3ZjL9IAM+
u1PJi/i8akui+Bh6MCD8sbNrMPbGgk9D77wYsD3NJmYnttlA9AeF4wyw8soe
UMCmOnTU555mAK18bOYyPh8pxkdSC7MZwPDbGpyAz9M4B6DY3GDAotcFCw5h
C/pLxbBvM+Bs2Dcrc+zZgpIg5n0GpLfPDP7G5/WQkpBrWSUDnjg/8XXHfi5w
ldrQy4CqZyVfqPi8N1M+etf9IwOmt8emiGBXGK9bJfqFAQfubuR8xPnhsf/w
YqthBkTbFjSdxc4d1OPpmGbAmoPS7V9x3jjZ3NbSJ8OExTpFJjFr8fmVyucx
ac2EwV+M7ERTnLe8lrc42uLr84dH9mB/sDTTrdjOBOGs12wadvhcOCfShQlr
V65jduA81HCIN0TSgwkvV7QnSGHbmfKcXR3NBP+SvpjTJhzkPfr7nms5E043
nith4jxm1igv+byKCX8qcxLmDHGeyTU+plHHhBVzyxQasB87hOiPvWBCjrT5
sR3Yv+tmq0K7maCvlz3hh/NdXObMqww2E1pzBa1ycV68vn6a3aquB0aGv/a0
4DxZdn+pSPBqPRAQNPGMxe5YYqKgRtWDZGtnzbXYfN8j1p/U14NMY9qTJzS8
P5MWXNa10APKy5hlV3A+lelRNE/apwcHdklLOuI8G3XYPN3mqh44hTTXpOE8
7HY2xahTWh9yxSM7VuD8fcIaqXkv1gei36upWRHvV8lhKdFl+hCwo8LfD7sw
zWwYVujD05GzQ/UKeL9eGcvIo+rDg51bLVxxno+7t2XylJU+ZBhPdZ1bgvN2
m2gRLUYfqv/TOlwojfOqZKRq4ow+RDgmiErM4yCh1bmr6tsNgF/RoNj1Oxt5
dbt9USkzBIqdV/FwExu5yDk95ktbAzcDWB4Bt9hocUauRuphI+hfNn6yM5yN
1O8k7bLZZgwOh3+HZW1jo0rrgptxmiawenZld8pKNsqL8Sz8sQjBa5P35xy+
jyMFe5fmFvyYO3Ftn/J/j8aRNtWm/r4rwO4xSvRE0DiamnsWKdkNUFctrkA3
GEenM15vLlxrCkZjXQ6bJ8dQ+Qz1+L6npvh8ONMqmjeGnEJKfdirzaCN77a8
o8sYKm3s9avMMAOPODXjWMkx9PzDlp4sCguUfGf6KspIdL7CcX11EAsqWClb
7dxJlJy2nXokhAXr55l+FT5IorOetkvkwlhwl8LY8PQAiWIUrEa8I1gglvEz
TGEfiYJDTROVYlkwT4KS88WFRHtN1LrD0lhwPneqwc2WRDoVE24m91lwQfz4
FUtEIq20ceuhIhbIRU8p/DQmkZrnD4O0hyyoiyc9s41ItFzhm+hoMQv2RluG
/DIgkUxo773LFSygHq3ddotOolnj2snZJhZE948O/sLP+43lidGlX1nQNYnK
gqRJNNhLeXFmkAWUtwtfCUjh5/fZ+AXOQywocB3JS1hIIgvD2KTZ7yxYsbqq
5AqFRAcchDuaf+DrZaVDKmIkigo4LXN5jAX8F+r6C0RJVP84PNN4An9fJp9a
xTwSfemcey82yQLhcQO/dcIkEpgIUfowxYLR4YjYZkESrZSe3VvwiwVkyod9
2wRIxCJOXA+dZYEKuVm4hw/3x2ZqwOoPC4T42r1385IowsdfQ5FnLfz//zXZ
iRyPH7z/XH3v6L1K/n8uv+Vaayr5zyVZtl21Sv98P4U599z4n2+fXqza7PjP
v6xuzYwn/vPGxfptcs//OcP39tsQo3V/7e6v8s3E5J8NAnOm5tA//w+9rJZu

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"z [a.u.]\"", TraditionalForm], 
    FormBox["\"n [a.u.]\"", TraditionalForm]},
  AxesOrigin->{0, 1.},
  PlotRange->{{-0.5, 42.5}, {1., 1.2698985091499257`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.410514416109375*^9, 3.41051442521875*^9}, {
   3.410515493484375*^9, 3.41051553109375*^9}, {3.410526048953125*^9, 
   3.410526084796875*^9}, 3.410527598765625*^9, {3.410529038546875*^9, 
   3.41052905609375*^9}, 3.410529122140625*^9, {3.410532121921875*^9, 
   3.41053213609375*^9}}]
}, Open  ]],

Cell["\<\
Ezekut\[AAcute]n pedig az inhomog\[EAcute]n modellek \
megold\[AAcute]s\[AAcute]ra szolg\[AAcute]l\[OAcute] transzmittancia k\
\[ODoubleDot]vetkezik. A f\[UDoubleDot]ggv\[EAcute]nybe automatikusan \
behlyettes\[IAcute]tettem az effekt\[IAcute]v k\[ODoubleDot]zeg \
k\[ODoubleDot]zel\[IAcute]t\[EAcute]ssel kapott profilt, de \
term\[EAcute]szetesen tetsz\[ODoubleAcute]leges alak\[UAcute], z-f\
\[UDoubleDot]gg\[ODoubleAcute] t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ra \
megoldja a modul a probl\[EAcute]m\[AAcute]t.\
\>", "Text",
 CellChangeTimes->{{3.410532180734375*^9, 3.410532305046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tinh", "[", 
   RowBox[{
    RowBox[{"\[Lambda]_", "?", "NumberQ"}], ",", 
    RowBox[{"np_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"d_", "?", "NumberQ"}], ",", " ", 
    RowBox[{"\[Beta]_", "?", "NumberQ"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Gamma]", ",", "RL", ",", "sol", ",", "u", ",", "v"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"sol", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"u", "'"}], "[", "z", "]"}], "==", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", "\[Pi]"}], "\[Lambda]"]}], " ", "2", " ", 
            RowBox[{"u", "[", "z", "]"}], " ", 
            RowBox[{"v", "[", "z", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"v", "'"}], "[", "z", "]"}], "==", 
           RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]"}], "\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"u", "[", "z", "]"}], "2"], "-", 
              SuperscriptBox[
               RowBox[{"v", "[", "z", "]"}], "2"], "-", 
              SuperscriptBox[
               RowBox[{"nhex", "[", 
                RowBox[{
                "np", ",", " ", "d", ",", " ", "\[Beta]", ",", " ", "z"}], 
                "]"}], "2"]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"v", "[", "d", "]"}], "==", "0"}], ",", 
          RowBox[{
           RowBox[{"u", "[", "d", "]"}], "\[Equal]", 
           RowBox[{"Ns", "[", 
            RowBox[{"\[Lambda]", ",", " ", 
             RowBox[{"a", "/.", "aa"}], ",", " ", 
             RowBox[{"b", "/.", "bb"}], ",", " ", 
             RowBox[{"c", "/.", "cc"}]}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", "v"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "d", ",", "0"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"\[Gamma]", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"u", "[", "0", "]"}], "/.", "sol"}], ",", 
        RowBox[{
         RowBox[{"v", "[", "0", "]"}], "/.", "sol"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"RL", "=", 
      StyleBox[
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.0", "-", 
            RowBox[{"\[Gamma]", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{
           StyleBox["(",
            Background->None], 
           RowBox[{
            StyleBox["1.0",
             Background->None], "+", 
            RowBox[{"\[Gamma]", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"\[Gamma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "2"]}]],
       Background->None]}], 
     StyleBox[";",
      Background->None], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", "RL"}], 
         RowBox[{"1", "+", "RL"}]], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.410090886828125*^9, 3.410090939640625*^9}, {
   3.410090987765625*^9, 3.410090991484375*^9}, {3.410091077875*^9, 
   3.4100910781875*^9}, {3.410526125015625*^9, 3.41052621390625*^9}, {
   3.41052629046875*^9, 3.410526304765625*^9}, {3.41052638440625*^9, 
   3.410526391171875*^9}, {3.410527614296875*^9, 3.41052761553125*^9}, 
   3.41053231640625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", " ", 
    RowBox[{"{", 
     RowBox[{"npp", ",", "ddi"}], "}"}]}], "}"}], "=", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"Monitor", "[", 
     RowBox[{
      RowBox[{"FindFit", "[", 
       RowBox[{"lay1", ",", 
        RowBox[{"t", "=", 
         RowBox[{"Tinh", "[", 
          RowBox[{"\[Lambda]", ",", "np", ",", "d", ",", "1"}], "]"}]}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"np", ",", "1.3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "0.45"}], "}"}]}], "}"}], ",", "\[Lambda]", ",", 
        
        RowBox[{"Method", "\[Rule]", "\"\<LevenbergMarquardt\>\""}]}], "]"}], 
      ",", 
      RowBox[{"Show", "[", 
       RowBox[{"lpl1", ",", 
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "/.", 
              RowBox[{"\[Lambda]", "\[Rule]", "#"}]}], "&"}], ",", "l1xd"}], 
           "]"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "]"}], "]"}], "//",
    "Quiet"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"lpl1", ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Tinh", "[", 
         RowBox[{"#", ",", 
          RowBox[{"np", "/.", "npp"}], ",", 
          RowBox[{"d", "/.", "ddi"}], ",", "1"}], "]"}], "&"}], ",", "l1xd"}],
       "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.41052731015625*^9, 3.410527436875*^9}, {
  3.410527646078125*^9, 3.41052765865625*^9}, {3.410532370703125*^9, 
  3.410532393390625*^9}, {3.410532461171875*^9, 3.41053246953125*^9}, {
  3.410532692515625*^9, 3.410532711921875*^9}, {3.410533404671875*^9, 
  3.410533406984375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2672.656`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"np", "\[Rule]", "1.176928837243728`"}], ",", 
     RowBox[{"d", "\[Rule]", "0.5261664541419593`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4105330075625*^9, 3.41053617559375*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd23V8FMfDBvC4+108dzlFkwCBQNB78CBBgrsTtAR3dwgELe4UT7FSrFDc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      "]]}, {}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJw913VYVNvbxnFAuhlyiGES6ZIGnRuwwAJsRGxUBEURJRVb8diKnSgqdqPY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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda] [100 nm]\"", TraditionalForm], 
    FormBox["\"T\"", TraditionalForm]},
  AxesOrigin->{2., 0.9400000000000001},
  ImageSize->Large,
  PlotRange->{{1.9, 11.}, {0.93859, 0.98607}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4105330075625*^9, 3.41053617978125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chip", "=", 
  FractionBox[
   RowBox[{"Total", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l1yd", "-", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Tinh", "[", 
            RowBox[{"#", ",", 
             RowBox[{"np", "/.", "npp"}], ",", 
             RowBox[{"d", "/.", "ddi"}], ",", "1"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "&"}], ",", "l1xd"}], "]"}]}], 
      ")"}], "2"], "]"}], 
   RowBox[{"Length", "[", "l1xd", "]"}]]}]], "Input",
 CellChangeTimes->{{3.4105370125*^9, 3.410537049703125*^9}, {
  3.410538414015625*^9, 3.410538416140625*^9}}],

Cell[BoxData["7.083918020878683`*^-7"], "Output",
 CellChangeTimes->{3.410537055109375*^9, 3.410538420578125*^9}]
}, Open  ]],

Cell["\<\
Az inhomog\[EAcute]n modellel t\[ODoubleDot]rt\[EAcute]n\[ODoubleAcute] \
megold\[AAcute]s sor\[AAcute]n ki\[IAcute]rattam a megold\[AAcute]shoz sz\
\[UDoubleDot]ks\[EAcute]ges id\[ODoubleAcute]t is. Amint l\[AAcute]tszik, ez \
kb. h\[AAcute]romnegyed \[OAcute]r\[AAcute]ig tartott. \
\[CapitalODoubleDot]sszehasonl\[IAcute]t\[AAcute]sk\[EAcute]pp l\[AAcute]that\
\[OAcute] volt a k\[EAcute]tr\[EAcute]teg\[UDoubleAcute] mint\[AAcute]n\
\[AAcute]l, hogy a sz\[AAcute]mol\[AAcute]shoz sz\[UDoubleDot]ks\[EAcute]ges \
id\[ODoubleAcute] kb. f\[EAcute]l perc. A megold\[AAcute]s megtal\[AAcute]l\
\[AAcute]s\[AAcute]nak gyors\[IAcute]t\[AAcute]s\[AAcute]t seg\[IAcute]ti, ha \
pontosabb kezd\[ODoubleAcute]felt\[EAcute]telt\[ODoubleAcute]l indulunk. \
Ennek egy megval\[OAcute]s\[IAcute]t\[AAcute]sa lehet v\[EAcute]letlen param\
\[EAcute]terek gener\[AAcute]l\[AAcute]s\[AAcute]val. \
\>", "Text",
 CellChangeTimes->{{3.410536531875*^9, 3.4105366119375*^9}, {
  3.410536755375*^9, 3.4105368941875*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Az illeszt\[EAcute]si eredm\[EAcute]nyek", "Section",
 CellChangeTimes->{{3.41053690571875*^9, 3.410536909078125*^9}, {
  3.4105457903125*^9, 3.410545796203125*^9}}],

Cell["\<\
\[CapitalODoubleDot]sszefoglal\[AAcute]sul a kapott eredm\[EAcute]nyeket t\
\[AAcute]bl\[AAcute]zatos form\[AAcute]ban k\[ODoubleDot]zl\[ODoubleDot]m:\
\>", "Text",
 CellChangeTimes->{{3.410536929984375*^9, 3.41053697371875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"Null", ",", 
       RowBox[{"Homog\[EAcute]n", " ", "modell"}], ",", "SpanFromLeft", ",", 
       "SpanFromLeft", ",", 
       RowBox[{"Inhomog\[EAcute]n", " ", "modell"}], ",", "SpanFromLeft", ",",
        "SpanFromLeft"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Null", " ", ",", 
       RowBox[{"d", " ", "[", 
        RowBox[{"100", "nm"}], "]"}], ",", "n", ",", 
       SuperscriptBox["\[Chi]", "2"], ",", 
       RowBox[{
        SubscriptBox["d", "p"], " ", "[", 
        RowBox[{"100", "nm"}], "]"}], ",", 
       SubscriptBox["n", "p"], ",", 
       SuperscriptBox["\[Chi]", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Layer1", ",", 
       RowBox[{"d", "/.", "dd"}], ",", 
       RowBox[{"n", "/.", "nn"}], ",", "chi1", ",", 
       RowBox[{"d", "/.", "ddi"}], ",", 
       RowBox[{"np", "/.", "npp"}], ",", "chip"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Layer2", ",", 
       RowBox[{"d", "/.", "dd2"}], ",", 
       RowBox[{"n", "/.", "nn2"}], ",", "chi2", ",", "Null", ",", "Null", ",",
        "Null"}], "}"}]}], "}"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"False", ",", "All"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.41053753265625*^9, 3.41053761503125*^9}, {
  3.410537970890625*^9, 3.41053798221875*^9}, {3.41053807365625*^9, 
  3.41053824834375*^9}, {3.41053836678125*^9, 3.410538400546875*^9}, {
  3.410538448890625*^9, 3.410538465703125*^9}, {3.41053852503125*^9, 
  3.41053853609375*^9}, {3.410538587546875*^9, 3.41053859584375*^9}, {
  3.410538994671875*^9, 3.410539063125*^9}, {3.410539106046875*^9, 
  3.410539145171875*^9}, {3.410543195*^9, 3.410543316046875*^9}, {
  3.41054343825*^9, 3.41054345465625*^9}, {3.410544347234375*^9, 
  3.410544352703125*^9}, {3.410545361578125*^9, 3.410545372890625*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"", 
     RowBox[{"Homog\[EAcute]n", " ", "modell"}], "\[SpanFromLeft]", 
     "\[SpanFromLeft]", 
     RowBox[{"Inhomog\[EAcute]n", " ", "modell"}], "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {"", 
     RowBox[{"d", "[", 
      RowBox[{"100", " ", "nm"}], "]"}], "n", 
     SuperscriptBox["\[Chi]", "2"], 
     RowBox[{
      SubscriptBox["d", "p"], "[", 
      RowBox[{"100", " ", "nm"}], "]"}], 
     SubscriptBox["n", "p"], 
     SuperscriptBox["\[Chi]", "2"]},
    {"Layer1", "0.48644993054033486`", "1.1325453357271849`", 
     "6.839846940307398`*^-7", "0.5261664541419593`", "1.176928837243728`", 
     "7.083918020878683`*^-7"},
    {"Layer2", "0.8215328777849026`", "1.174742273330692`", 
     "3.4131256029809157`*^-6", "", "", ""}
   },
   ColumnsEqual->False,
   GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}},
   RowsEqual->False],
  "Grid"]], "Output",
 CellChangeTimes->{3.410544354484375*^9, 3.410545376046875*^9}]
}, Open  ]],

Cell[TextData[{
 "A homog\[EAcute]n \[EAcute]s inhomog\[EAcute]n modell \
\[ODoubleDot]sszehasonl\[IAcute]t\[AAcute]s\[AAcute]b\[OAcute]l \
l\[AAcute]tszik, hogy a k\[EAcute]t modell j\[OAcute]s\[AAcute]ga ebben a m\
\[EAcute]rettartom\[AAcute]nyban nem k\[UDoubleDot]l\[ODoubleDot]nb\
\[ODoubleDot]zik. Nagyobb \
\[AAcute]tm\[EAcute]r\[ODoubleAcute]j\[UDoubleAcute] \
r\[EAcute]szecsk\[EAcute]k eset\[EAcute]n jelent\[ODoubleAcute]s k\
\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]geket ad a k\[EAcute]t modell. A homog\
\[EAcute]n modell eset\[EAcute]n a r\[EAcute]tegvastags\[AAcute]gra (d), \
valamint az inhomog\[EAcute]n modell eset\[EAcute]n a r\[EAcute]szecske\
\[AAcute]tm\[EAcute]r\[ODoubleAcute]re ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SubscriptBox["d", "p"]}], TraditionalForm]]],
 ") kapott eredm\[EAcute]nyek \
\[ODoubleDot]sszem\[EAcute]rhet\[ODoubleAcute]ek, valamint a r\[EAcute]szecsk\
\[EAcute]k, ill. a r\[EAcute]teg t\[ODoubleDot]r\[EAcute]smutat\[OAcute]ja is \
j\[OAcute] egyez\[EAcute]seket mutat.\nK\[EAcute]tr\[EAcute]teg \
eset\[EAcute]n is j\[OAcute] eredm\[EAcute]nyeket mutat mind a \
r\[EAcute]tegvastags\[AAcute]g, mind a \
t\[ODoubleDot]r\[EAcute]smutat\[OAcute] eset\[EAcute]n. Meg\[AAcute]llap\
\[IAcute]that\[OAcute], hogy a r\[EAcute]tegek t\[ODoubleDot]bbr\[EAcute]teg \
eset\[EAcute]n egym\[AAcute]sba cs\[UAcute]sznak, azaz, a \
r\[EAcute]tegvastags\[AAcute]g kisebb lesz, mint a \
r\[EAcute]szecske\[AAcute]tm\[EAcute]r\[ODoubleAcute]k \[ODoubleDot]sszege."
}], "Text",
 CellChangeTimes->{{3.41054425096875*^9, 3.4105443086875*^9}, {
  3.410544464390625*^9, 3.4105445825625*^9}, {3.410544748*^9, 
  3.410544756375*^9}, {3.41054504753125*^9, 3.410545061796875*^9}, {
  3.410545104375*^9, 3.410545160203125*^9}, {3.410545329390625*^9, 
  3.410545342578125*^9}, {3.410545405015625*^9, 3.4105454433125*^9}, {
  3.410545518171875*^9, 3.410545533109375*^9}, {3.41054561959375*^9, 
  3.41054576890625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalODoubleDot]sszefoglal\[AAcute]s", "Section",
 CellChangeTimes->{{3.410545799859375*^9, 3.41054580378125*^9}}],

Cell["\<\
A meg\[IAcute]rt programok alaklmasak a m\[EAcute]rt transzmittancia \
spektrumok \[EAcute]rt\[EAcute]kel\[EAcute]s\[EAcute]re, valamint egyszer\
\[UDoubleAcute]en tov\[AAcute]bbfejleszthet\[ODoubleAcute]k. Ez e fejlsezt\
\[EAcute]s sz\[UDoubleDot]ks\[EAcute]ges a jelens\[EAcute]gek pontosabb le\
\[IAcute]r\[AAcute]s\[AAcute]hoz, pontosabb modellek megalkot\[AAcute]s\
\[AAcute]hoz.
Nem esett sz\[OAcute] r\[OAcute]la, de nagyobb \[AAcute]tm\[EAcute]r\
\[ODoubleAcute]k eset\[EAcute]n jelent\[ODoubleAcute]s hat\[AAcute]sa van a f\
\[EAcute]nyasz\[OAcute]r\[OAcute]d\[AAcute]snak is. Ennek a figyelembe v\
\[EAcute]tele is fontos ahhoz, hogy hull\[AAcute]mhosszal \[ODoubleDot]sszem\
\[EAcute]rhet\[ODoubleAcute] objektumokat is vizsg\[AAcute]lni lehessen.\
\>", "Text",
 CellChangeTimes->{{3.41054601996875*^9, 3.410546033078125*^9}, {
  3.410546459328125*^9, 3.410546605296875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Irodalomjegyz\[EAcute]k", "Section",
 CellChangeTimes->{{3.408358476828125*^9, 3.408358480921875*^9}}],

Cell["\<\
[1] E Hild, T Seszt\[AAcute]k, D V\[ODoubleDot]lgyes, Z H\[OAcute]rv\
\[ODoubleDot]lgyi, Progr Colloid Polym Sci 125 (2004) 61-67.
[2] E Hild, A De\[AAcute]k, L Nasz\[AAcute]lyi, \[CapitalODoubleDot] Sepsi, N \
\[CapitalAAcute]brah\[AAcute]m, Z H\[OAcute]rv\[ODoubleDot]lgyi, J. Opt. A: \
Pure Appl Opt. 9 (2007) 920-930.
[3] Software Spectra Inc., http://www.sspectra.com\
\>", "Text",
 CellChangeTimes->{{3.408358495234375*^9, 3.40835851371875*^9}, {
  3.408358764359375*^9, 3.408358807828125*^9}, {3.408360672359375*^9, 
  3.4083606985*^9}, {3.409492089421875*^9, 3.40949219290625*^9}, {
  3.41050222215625*^9, 3.410502227140625*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1272, 903},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1.25,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 149, 3, 170, "Title"],
Cell[CellGroupData[{
Cell[764, 30, 36, 0, 88, "Section"],
Cell[803, 32, 2063, 31, 138, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2903, 68, 62, 0, 88, "Section"],
Cell[CellGroupData[{
Cell[2990, 72, 115, 1, 46, "Subsection"],
Cell[3108, 75, 1544, 23, 97, "Text"],
Cell[4655, 100, 202, 5, 45, "DisplayFormulaNumbered"],
Cell[4860, 107, 196, 5, 45, "DisplayFormulaNumbered"],
Cell[5059, 114, 286, 5, 34, "Text"],
Cell[5348, 121, 161, 3, 33, "DisplayFormulaNumbered"],
Cell[5512, 126, 996, 16, 97, "Text"],
Cell[CellGroupData[{
Cell[6533, 146, 5161, 149, 168, "Input"],
Cell[11697, 297, 7618, 120, 295, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19364, 423, 123, 1, 46, "Subsection"],
Cell[19490, 426, 1188, 20, 97, "Text"],
Cell[20681, 448, 1342, 36, 105, "DisplayFormula"],
Cell[22026, 486, 449, 10, 34, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22512, 501, 113, 1, 46, "Subsection"],
Cell[CellGroupData[{
Cell[22650, 506, 113, 1, 34, "Subsubsection"],
Cell[22766, 509, 943, 15, 55, "Text"],
Cell[23712, 526, 1153, 31, 112, "DisplayFormula"],
Cell[24868, 559, 1217, 40, 106, "DisplayFormula"],
Cell[26088, 601, 346, 9, 65, "DisplayFormula"],
Cell[26437, 612, 147, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[26609, 619, 142, 1, 34, "Item"],
Cell[26754, 622, 236, 6, 34, "Item"],
Cell[26993, 630, 231, 6, 34, "Item"],
Cell[27227, 638, 118, 1, 34, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27394, 645, 158, 2, 34, "Subsubsection"],
Cell[27555, 649, 1120, 17, 97, "Text"],
Cell[28678, 668, 469, 16, 57, "DisplayFormulaNumbered"],
Cell[29150, 686, 368, 6, 34, "Text"],
Cell[29521, 694, 523, 15, 48, "DisplayFormulaNumbered"],
Cell[30047, 711, 256, 5, 34, "Text"],
Cell[30306, 718, 200, 5, 43, "DisplayFormulaNumbered"],
Cell[30509, 725, 220, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[30754, 733, 2140, 56, 80, "Input"],
Cell[32897, 791, 2449, 43, 129, "Output"]
}, Open  ]],
Cell[35361, 837, 532, 9, 34, "Text"],
Cell[35896, 848, 548, 9, 55, "Text"],
Cell[36447, 859, 309, 9, 27, "DisplayFormula"],
Cell[36759, 870, 442, 13, 43, "DisplayFormulaNumbered"],
Cell[37204, 885, 618, 22, 43, "DisplayFormulaNumbered"],
Cell[37825, 909, 176, 4, 34, "Text"],
Cell[38004, 915, 282, 8, 50, "DisplayFormula"],
Cell[38289, 925, 277, 7, 34, "Text"],
Cell[38569, 934, 640, 10, 55, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39246, 949, 215, 3, 34, "Subsubsection"],
Cell[39464, 954, 867, 15, 76, "Text"],
Cell[CellGroupData[{
Cell[40356, 973, 256, 5, 34, "Item"],
Cell[40615, 980, 296, 6, 34, "Item"],
Cell[40914, 988, 298, 7, 36, "Item"]
}, Open  ]],
Cell[41227, 998, 1010, 21, 70, "Text"],
Cell[42240, 1021, 532, 9, 55, "Text"],
Cell[42775, 1032, 417, 7, 34, "Text"],
Cell[43195, 1041, 248, 5, 34, "Text"],
Cell[43446, 1048, 308, 10, 50, "DisplayFormula"],
Cell[43757, 1060, 209, 4, 34, "Text"],
Cell[43969, 1066, 760, 26, 55, "DisplayFormula"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44790, 1099, 169, 2, 88, "Section"],
Cell[44962, 1103, 1059, 16, 76, "Text"],
Cell[46024, 1121, 383, 13, 57, "DisplayFormulaNumbered"],
Cell[46410, 1136, 182, 4, 34, "Text"],
Cell[46595, 1142, 269, 5, 34, "Text"],
Cell[46867, 1149, 198, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[47090, 1157, 192, 4, 46, "Subsection"],
Cell[47285, 1163, 195, 4, 34, "Text"],
Cell[47483, 1169, 474, 13, 65, "Input"],
Cell[47960, 1184, 568, 9, 55, "Text"],
Cell[48531, 1195, 1390, 36, 171, "Input"],
Cell[49924, 1233, 267, 5, 34, "Text"],
Cell[50194, 1240, 158, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[50377, 1247, 1432, 30, 80, "Input"],
Cell[51812, 1279, 9997, 172, 439, "Output"]
}, Open  ]],
Cell[61824, 1454, 824, 13, 55, "Text"],
Cell[CellGroupData[{
Cell[62673, 1471, 3082, 80, 169, "Input"],
Cell[65758, 1553, 529, 10, 35, "Output"],
Cell[66290, 1565, 353, 5, 35, "Output"],
Cell[66646, 1572, 20965, 352, 439, "Output"]
}, Open  ]],
Cell[87626, 1927, 316, 6, 34, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87979, 1938, 136, 2, 46, "Subsection"],
Cell[88118, 1942, 907, 14, 76, "Text"],
Cell[89028, 1958, 2356, 64, 293, "Input"],
Cell[CellGroupData[{
Cell[91409, 2026, 127, 1, 34, "Subsubsection"],
Cell[91539, 2029, 737, 14, 34, "Text"],
Cell[CellGroupData[{
Cell[92301, 2047, 832, 22, 80, "Input"],
Cell[93136, 2071, 10625, 182, 443, "Output"]
}, Open  ]],
Cell[103776, 2256, 139, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[103940, 2263, 2424, 70, 125, "Input"],
Cell[106367, 2335, 322, 7, 35, "Output"],
Cell[106692, 2344, 201, 3, 35, "Output"],
Cell[106896, 2349, 39353, 656, 443, 22271, 374, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[146298, 3011, 134, 1, 34, "Subsubsection"],
Cell[146435, 3014, 385, 7, 34, "Text"],
Cell[CellGroupData[{
Cell[146845, 3025, 743, 20, 80, "Input"],
Cell[147591, 3047, 19886, 336, 443, 10752, 184, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167514, 3388, 2640, 74, 169, "Input"],
Cell[170157, 3464, 384, 9, 35, "Output"],
Cell[170544, 3475, 191, 2, 35, "Output"],
Cell[170738, 3479, 37699, 628, 443, 22687, 381, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[208498, 4114, 197, 4, 46, "Subsection"],
Cell[208698, 4120, 458, 8, 34, "Text"],
Cell[209159, 4130, 1460, 41, 193, "Input"],
Cell[210622, 4173, 461, 8, 34, "Text"],
Cell[CellGroupData[{
Cell[211108, 4185, 664, 16, 35, "Input"],
Cell[211775, 4203, 6625, 116, 297, "Output"]
}, Open  ]],
Cell[218415, 4322, 605, 10, 55, "Text"],
Cell[219023, 4334, 3878, 107, 221, "Input"],
Cell[CellGroupData[{
Cell[222926, 4445, 2194, 60, 124, "Input"],
Cell[225123, 4507, 294, 8, 35, "Output"],
Cell[225420, 4517, 39360, 655, 443, 22246, 373, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[264817, 5177, 670, 19, 57, "Input"],
Cell[265490, 5198, 113, 1, 35, "Output"]
}, Open  ]],
Cell[265618, 5202, 1009, 15, 76, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[266676, 5223, 171, 2, 88, "Section"],
Cell[266850, 5227, 239, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[267114, 5235, 2018, 46, 87, "Input"],
Cell[269135, 5283, 1123, 28, 131, "Output"]
}, Open  ]],
Cell[270273, 5314, 1946, 34, 119, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272256, 5353, 124, 1, 88, "Section"],
Cell[272383, 5356, 896, 14, 97, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[273316, 5375, 108, 1, 88, "Section"],
Cell[273427, 5378, 647, 11, 76, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
